﻿{
    package GCLang::CS;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Czech',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Varování</b>:
        
Informace získané ze serverů (vyhledávacím pluginem) 
jsou pouze pro <b>osobní použití</b>.

Jakákoliv redistribuce je zakázána bez <b>přímého souhlasu</b> serverů.

K rozlišení, který server vlastní dané informace, můžete použít
<b>tlačítko pod detaily filmu</b>.',
        
        'AllMoviesFiltered' => 'Žádný záznam pro Vaše zadání',
        
	'InstallDirInfo' => 'Instaluji do ',
	'InstallMandatory' => 'Povinné součásti',
	'InstallOptional' => 'Volitelné součásti',
	'InstallErrorMissing' => 'Chyba: Musí být nainstalovány následující komponenty Perlu: ',
	'InstallPrompt' => 'Základní adresář pro instalaci [/usr/local]: ',
	'InstallEnd' => 'Konec instalace',
	'InstallNoError' => 'Bez chyb',
	'InstallLaunch' => 'Před použitím aplikace musíte spustit ',
	'InstallDirectory' => 'Základní adresář',
	'InstallTitle' => 'Instalace GCfilms',
	'InstallDependencies' => 'Závislosti',
    'InstallPath' => 'Cesta',
    'InstallOptions' => 'Volby',
	'InstallSelectDirectory' => 'Vyberte adresář pro instalaci',
	'InstallWithClean' => 'Odstraňte soubory z adresáře pro instalaci',
	'InstallWithMenu' => 'Přidat GCfilms do menu Aplikace',
	'InstallNoPermission' => 'Chyba: Nemáte oprávnění k zápisu do zvoleného adresáře',
	'InstallMissingMandatory' => 'Povinné závislosti chybí. Instalace GCfilms není možná, dokud nebudou přidány do systému.',
	'InstallMissingOptional' => 'Několik volitelných součástí chybí. Jejich seznam je níže. GCfilms může být nainstalován, ale některé vlastnosti nebudou dostupné.',
	'InstallMissingNone' => 'Všechny potřebné součásti jsou nainstalovány. Instalace může pokračovat.',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Chybí',
	'InstallMissingFor' => 'Chybí',

#Update
    'UpdateUseProxy' => 'Použít Proxy (pokud není potřeba, stiskni enter): ',
    'UpdateNoPermission' => 'Nemáte právo zápisu v tomto adresáři: ',
    'UpdateNone' => 'Update není k dispozici',
    'UpdateFileNotFound' => 'Soubor nenalezen',

#Splash
	'SplashInit' => 'Inicializace',
	'SplashLoad' => 'Nahrávám sbírku',
	'SplashDone' => 'Hotovo',

#Menus
	'MenuMovies' => '_Soubor',
		'MenuNewList' => '_Nová sbírka',
		'MenuHistory' => 'N_edávné sbírky',
		'MenuLend' => 'Zobraz _půjčené filmy',
		'MenuImport' => '_Import',	
		'MenuExport' => '_Export',

	'MenuEdit'  => '_Úpravy',
   	    'MenuDuplicate' => '_Duplikuj film',
		'MenuEditDeleteCurrent' => '_Vymaž film',
		'MenuEditLockMovies' => '_Zamkni sbírku',

	'MenuDisplay' => 'F_iltr',
		'MenuViewAllMovies' => 'Zobrazit _všechny filmy',
		'MenuSearchMovies' => '_Hledat',
			'MenuSearchAllMovies' => 'Hledat ve _všech filmech',
			'MenuSearchSelectedMovies' => 'Hledat v _zobrazených filmech',
		'MenuSeenOrNot' => '_Shlédnuto',
			'MenuAllMovies' => '_Všechny filmy',
			'MenuNotSeen' => '_Jen ty, které jsem neviděl',
		'MenuBorrowing' => '_Půjčování',
			'MenuBorrowed' => '_Půjčeno',
			'MenuNotBorrowed' => '_Nepůjčeno',
        'MenuAge' => '_Diváci',
        'MenuAgeNone' => '_Pro všechny',
        'MenuAgeParent' => 'Pod _dozorem rodičů',
        'MenuAgeLess' => '_Specifikuj věk...',
		'MenuCategories' => '_Žánr',
			'MenuAllCategories' => '_Všechny filmy',
		'MenuRating' => '_Hodnocení',
			'MenuAllRating' => '_Všechny filmy',
			'MenuChooseRating' => '_Hodnocení minimálně...',

	'MenuConfiguration' => '_Nastavení',
		'MenuDisplayOptions' => '_Zobrazené informace',
		'MenuBorrowers' => '_Dlužníci',
        'MenuGenresConversion' => '_Konverze žánru',
		'MenuRename' => '_Editace žánru',

	'MenuHelp' => '_Nápověda',
		'MenuAbout' => '_O aplikaci GCfilms',

	'MenuNewWindow' => 'Zobrazit filmy v _novém okně',

        'RemoveConfirm' => 'Opravdu chcete vymazat tento film?',
        'NewMovie' => 'Nový film',
        'NewMovieTooltip' => 'Přidat nový film',
        'NoMovieFound' => 'Film nebyl nalezen. Chcete ho zkusit najít na jiném serveru?',
        'OpenList' => 'Prosím vyberte sbírku',
        'SaveList' => 'Prosím vyberte, kam uložit sbírku',
        'SaveListTooltip' => 'Uložit současnou sbírku',
        'SaveCurrentList' => 'Napřed specifikujte, kam uložit současnou sbírku',
        'Movies' => 'Filmy',
        'PreferencesTooltip' => 'Umožňuje změnu nastavení',
        'ViewTooltip' => 'Změní zobrazení sbírky',
        'PlayTooltip' => 'Přehraje video associované filmem',

        'StatusSearch' => 'Hledám...',
        'StatusGetInfo' => 'Stahuji informace...',
        'StatusGetImage' => 'Stahuji obrázek...',
                
        'SaveError' => 'Nemohu uložit seznam filmů. Prosím zkontrolujte přístupová práva a volné místo na disku.',
        'OpenError' => 'Nemohu otevřít seznam filmů. Prosím zkontrolujte přístupová práva.',
        'ImageError' => 'Adresář vybraný k ukládání obrázků není správný. Prosím vyberte jiný.',
        'OptionsCreationError'=> 'Nemohu vytvořit soubor s nastavením: ',
        'OptionsOpenError'=> 'Nemohu otevřít soubor s nastavením: ',
        'OptionsSaveError'=> 'Nemohu uložit soubor s nastavením: ',
        
        'RandomTooltip' => 'Na co se dnes večer podívám?',
        'RandomError'=> 'Nemáte žádné filmy, které jste neviděl',
        'RandomEnd'=> 'Nemáte další filmy',
        'RandomNextTip'=> 'Další tip',
        'RandomOkTip'=> 'Přijmout tento film',
        
        'AboutTitle' => 'O aplikaci GCfilms',
        'AboutDesc' => 'Gtk2 katalog filmů',
        'AboutVersion' => 'Verze',
        'AboutTeam' => 'Tým',
        'AboutWho' => 'Tian: Project manager, Programmer
Adolfo González : Programmer

MeV: Contributer
Christophe Z : Contributer
Jason Day : Contributer
Gabriel Meier : Contributer

Dab : Contributer
rootII : Contributer
VFRMania : Contributer',
        'AboutLicense' => 'Distribuováno za podmínek GNU GPL
Logos Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Český překlad připravil TomCat1',
        'AboutDesign' => 'Logo a webdesign od le Spektre',

        'ToolbarRandom' => 'Dnes večer',
        
        'ResultsTitle' => 'Vyberte film',
        'ResultsMovieTitle' => 'Název',
        'ResultsMovieYear' => 'Rok',
        'ResultsMovieDirector' => 'Režie',
        'ResultsMovieActors' => 'Herci',
        'ResultsNextTip' => 'Hledat na dalším serveru',
        
        'OptionsTitle' => 'Možnosti',
        'OptionsBrowser' => 'Webový prohlížeč',
        'OptionsPlayer' => 'Přehrávač videa',
        'OptionsImages' => 'Adresář s obrázky',
        'OptionsUseRelativePaths' => 'Pro obrázky používat relativní cesty',
        'OptionsOrder' => 'Rozložení',
        'OptionsStatus' => 'Zobrazit stavový řádek',
        'OptionsUrlPicture' => 'Zobrazit logo na tlačítku pro zobrazení webové stránky filmu',
        'OptionsWarning' => 'Varování: Změny v této záložce budou bez efektu až do restartu aplikace',
        'OptionsTabs' => 'Záložky',
        'OptionsAllInOne' => 'Vše najednou',
        'OptionsCompact' => 'Kompaktní',
        'OptionsReadOnly' => 'Pouze pro čtení',
        'OptionsWebSite' => 'GCfilms',
        'OptionsRemoveConfirm' => 'Před smazáním filmu požadovat potvrzení',
        'OptionsAutoSave' => 'Automaticky ukládat sbírku',
        'OptionsSplash' => 'Zobrazit úvodní obrázek',
        'OptionsImagesTitle' => 'Vyberte adresář pro ukládání obrázků',
        'OptionsBrowserTitle' => 'Vyberte webový prohlížeč',
		'OptionsPlugins' => 'Server, odkud stahovat data',
		'OptionsAskPlugins' => 'Zeptat se (všechny servery)',
		'OptionsPluginsMulti' => 'Více serverů',
		'OptionsPluginsMultiAsk' => 'Zeptat se (více serverů)',
		'OptionsPluginsList' => 'Nastavit seznam',
        'OptionsAskImport' => 'Vyberte pole, která se importují',
		'OptionsProxy' => 'Použít proxy',
        'OptionsLang' => 'Jazyk',
        'OptionsMain' => 'Hlavní',
        'OptionsPaths' => 'Cesty',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Vlastnosti',
        'OptionsDisplay' => 'Zobrazení',
        'OptionsToolbar' => 'Nástrojová lišta',
        'OptionsToolbars' => {0 => 'Žádná', 1 => 'Malá', 2 => 'Velká'},
        'OptionsToolbarPosition' => 'Umístění',
        'OptionsToolbarPositions' => {0 => 'Nahoře', 1 => 'Dole', 2 => 'Vlevo', 3 => 'Vpravo'},
        'OptionsView' => 'Zobrazení',
        'OptionsViews' => {0 => 'Text', 1 => 'Obrázek', 2 => 'Detailní'},
        'OptionsColumns' => 'Sloupce',
        'OptionsMailer' => 'E-mailer',
        'OptionsSMTP' => 'Server',
        'OptionsFrom' => 'E-mail',
        'OptionsTransform' => 'Členy umístit na konce názvů',
        'OptionsArticles' => 'Členy (odděleny čárkou)',
        'OptionsFormats' => 'Typy médií (odděleny čárkou)',
        'OptionsSearchStop' => 'Umožnit zrušení hledání',
        'OptionsAlwaysOriginal' => 'Použít hlavní titul jako originální titul, pokud není vyplněn',
        'OptionsHistory' => 'Velikost historie',
        'OptionsClearHistory' => 'Vyčistit historii',
		'OptionsStyle' => 'Skin',
        'OptionsDontAsk' => 'Příště se nedotazovat',

        'ImagesOptionsButton' => 'Nastavení',
        'ImagesOptionsTitle' => 'Nastavení pro seznam obrázků',
        'ImagesOptionsSelectColor' => 'Vybrat barvu',
        'ImagesOptionsBg' => 'Pozadí',
        'ImagesOptionsBgPicture' => 'Použít obrázek na pozadí',
        'ImagesOptionsFg'=> 'Výběr',
        'ImagesOptionsBgTooltip' => 'Změna barvy pozadí',
        'ImagesOptionsFgTooltip'=> 'Změna barvy výběru',
        'ImagesOptionsSizeLabel' => 'Velikost obrázků',
        'ImagesOptionsSizeList' => {0 => 'Velmi malé', 1 => 'Malé', 2 => 'Středně velké', 3 => 'Velké', 4 => 'Velmi velké'},
        'ImagesOptionsSizeTooltip' => 'Výběr velikosti obrázků',
		        
        'DetailedOptionsTitle' => 'Nastavení detailního seznamu',
        'DetailedOptionsImageSize' => 'Velikost obrázků',
        'DetailedOptionsGroupMovies' => 'Seskupovat filmy do kolekcí',
		'DetailedOptionsFields' => 'Výběr zobrazených polí',

        'ExtractButton' => 'Informace',
        'ExtractTitle' => 'Informace o video souboru',
        'ExtractSize' => 'Velikost',
        'ExtractLength' => 'Délka (v minutách)',
        'ExtractType' => 'Video formát',
        'ExtractAudioEncoding' => 'Audio formát',
        'ExtractImport' => 'Použít hodnoty',

        'ExportTitle' => 'Export seznamu filmů',
        'ExportFilter' => 'Export pouze zobrazených filmů',
        'ImportListTitle' => 'Import dalšího seznamu filmů',
        'ImportExportFile' => 'Soubor',
        'ImportExportSave' => 'Prosím vyberte soubor',
        'ImportExportFieldsUnused' => 'Nepoužité pole',
        'ImportExportFieldsUsed' => 'Použité pole',
        'ImportExportFieldsFill' => 'Přidat vše',
        'ImportExportFieldsClear' => 'Odebrat vše',
        'ImportExportFieldsEmpty' => 'Musíte vybrat alespoň jedno pole',
        'ImportExportFileEmpty' => 'Musíte zadat jméno souboru',
        'ExportFieldsTitle' => 'Pole k exportu',
        'ExportFieldsTip' => 'Vyber pole k exportu',
        'ImportFieldsTitle' => 'Pole k importu',
        'ImportFieldsTip' => 'Vyberte pole k importu',
        'ImportNewList' => 'Vytvořit novou kolekci',
        'ImportCurrentList' => 'Přidat do stávojící kolekce',
        'ImportDropError' => 'Při otevírání souboru se vyskytl problém. Znovu se načte předchozí seznam.',

        'FileOverwrite' => 'Tento soubor již existuje. Chcete jej přepsat?',

        'PanelSearchButton' => 'Stáhnout Informace',
        'PanelSearchTip' => 'Hledá informace o tomto filmu na webu',
        'PanelSeenYes' => 'Viděl',
        'PanelSeenNo' => 'Neviděl',
        'PanelLanguages' => 'Jazyky',
        'PanelEncoding' => 'Kódování',
        'PanelImageTip' => 'Pro výběr jiného obrázku klikněte na obrázek. Pod pravým tlačítkem je více voleb.',
        'PanelImageTitle' => 'Vyberte obrázek',
        'PanelTrailerTitle' => 'Vyberte soubor',
        'PanelInfoFrame' => 'Informace',
        'PanelAgeUnknown' => 'Nestanoven',
        'PanelAgeNone' => 'Pro všechny',
        'PanelAgeParent' => 'Pod dozorem rodičů',
        'PanelNobody' => 'Nikomu',
        'PanelUnknown' => 'Neznámo',
        'PanelLendedYes' => 'Půjčeno',
        'PanelLendedNo' => 'Dostupné',
        'PanelLendDateSelect' => 'Vyberte datum',
        'PanelReturned' => 'Film vrácen',
        'PanelRemove' =>'Odstranit',
        'PanelClear' =>'Vyčistit',
        'PanelReturnDate' => 'Datum vrácení',
        'PanelWeb' => 'Zobrazit informace',
        'PanelWebTip' => 'Zobrazí informace o filmu na webu',
        'PanelRemoveTip' => 'Odstraní stávající film',
        'PanelMovieInfo' => 'Hlavní',
        'PanelPrivateInfo' => 'Detaily',
        'PanelLendInfo' => 'Zápůjčky',

        'ToolbarAll' => 'Zobrazit vše',
        'ToolbarAllTooltip' => 'Zobrazí všechny filmy',
        
        'RatingTitle' => 'Minimální hodnocení',
        'RatingLabel' => 'Následující hodnota určí minimální hodnocení filmů, které se mají zobrazit.',

        'AgeTitle' => 'Věk diváka:',
        'AgeLabel' => 'Zobrazí se pouze filmy vhodné pro diváky tohoto věku.',

        'StatusMovies' => 'Filmy',
        
        'PluginsTitle' => 'Hledat film',
        'PluginsFrame' => 'Hledat na serveru',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Jméno',
        'PluginsAuthor' => 'Autor',
        'PluginsLang' => 'Jazyk',
        'PluginsUseSite' => 'Použít vybraný server pro další hledání',

        'BorrowersTitle' => 'Konfigurace dlužníků',
        'BorrowersName' => 'Jméno',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Přidat',
        'BorrowersRemove' => 'Odebrat',
        'BorrowersEdit' => 'Editace',
        'BorrowersTemplate' => 'Šablona mailu',
        'BorrowersSubject' => 'Předmět mailu',
        'BorrowersNotice1' => '%1 bude nahrazen jménem dlužníka',
        'BorrowersNotice2' => '%2 bude nahrazen názvem filmu',
        'BorrowersNotice3' => '%3 bude nahrazen datem výpujčky',

        'BorrowedTitle' => 'Půjčené filmy',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Dlužník',
        'BorrowedDate' => 'Od',

        'MailTitle' => 'Poslat e-mail',
        'MailFrom' => 'Od: ',
        'MailTo' => 'Komu: ',
        'MailSubject' => 'Předmět: ',
        'MailSmtpError' => 'Problém s připojením k SMTP serveru',
        'MailSendmailError' => 'Problém se spuštěním sendmailu',

        'SearchTooltip' => 'Prohledává všechny filmy',
        'SearchTitle' => 'Hledání filmů',
        'SearchMovieTitle' => 'Název obsahuje:',
        'SearchRating' => 'Hodnocení minimálně:',
        'SearchDirector' => 'Režie:',
        'SearchActors' => 'Hrají (odděleno čárkou):',
        'SearchType' => 'Žánr:',
        'SearchSeen' => 'Shlédnuto:',
        'SearchUndef' => 'Nezáleží',
        'SearchSeenYes' => 'Ano',
        'SearchSeenNo' => 'Ne',
        'SearchAge' => 'Věk diváka:',
        'SearchYear' => 'Rok mezi',
        'SearchYearBetween' => 'a',

        'RenameTitle' => 'Editace žánrů',
        'RenameOld' => 'Současné jméno',
        'RenameNew' => 'Nové jméno',
        
        'ImportWindowTitle' => 'Vyberte pole k importu',
        'ImportViewPicture' => 'Zobrazit obrázek',
        'ImportSelectAll' => 'Vybrat vše',
        'ImportSelectNone' => 'Nevybírat nic',

        'ExportTarGzInfo' => 'Archív je v souboru: ',

        'ExportHTMLWithJS' => 'Použít Javascript',
       	'ExportHTMLFileTemplate' => 'Šablona: ',
        'ExportHTMLPreview' => 'Náhled',
        'ExportHTMLNoPreview' => 'Náhled není k dispozici',
        'ExportHTMLTitle' => 'Název HTML stránky: ',
        'ExportHTMLInfoFile' => 'Seznam filmů je v souboru: ',
        'ExportHTMLInfoDir' => 'Obrázky jsou v: ',
        'ExportHTMLHeightimg' => 'Výška obrázků (v pixelech): ',
        'ExportHTMLOpenFileInBrowser' => 'Generovaný soubor otevřít ve webovém prohlížeči',
        'ExportHTMLNote' => 'Seznam generován aplikací <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Zadejte text k vyhledání',
        'ExportHTMLSearchType1' => 'Pouze název',
        'ExportHTMLSearchType2' => 'Všechny informace',
        'ExportHTMLSearchButton' => 'Hledání',    
        'ExportHTMLSearchTitle' => 'Vyhledá filmy, které vyhovují zadaným kritériím',
        'ExportHTMLAllButton' => 'Vše',
        'ExportHTMLAllTitle' => 'Zobrazí všechny filmy',
        'ExportHTMLExpand' => 'Zobrazit vše',
        'ExportHTMLExpandTitle' => 'Zobrazí všechny informace o filmu',
        'ExportHTMLCollapse' => 'Skrýt vše',
        'ExportHTMLCollapseTitle' => 'Skryje všechny informace o filmu',
        'ExportHTMLBorrowed' => 'Má půjčeno: ',
        'ExportHTMLNotBorrowed' => 'Nepůjčen',
        'ExportHTMLTop' => 'Nahoře',
        
        'ExportSQLWithPictures' => 'Zkopírovat obrázky do podadresáře',
        'ExportSQLWithDrop' => 'Včetně instrukce DROP',
        'ExportSQLWithCreate' => 'Včetně instrukce CREATE',
        'ExportSQLTableName' => 'Jméno tabulky',
        'ExportSQLInfoFile' => 'SQL soubor: ',
        
        'ExportXMLModelFile' => 'Soubor šablony',
        'ExportXMLModelText' => 'Text šablony',
        'ExportXMLModels' => 'Použít šablonu',
        'ExportXMLUseFile' => 'Použít soubor',
        'ExportXMLUseModel' => 'Použít oblast textu',

        'ExportCSVHeader' => 'Včetně názvu polí nahoře',
        'ExportCSVSeparator' => 'Oddělovač',
        'ExportCSVReplacement' => 'Nahradit oddělovač tímto',

        'ImportCSVHeader' => 'Ignorovat první řádek',

        'ImportListName' => 'Seznam názvů',
        'ImportListPlugin' => 'Použít server',
        'ImportListUseFirst' => 'Při více výsledcích použít první',
        'ImportListCommentAuto' => 'Film automaticky importován.',
        'ImportListCommentSite' => 'Server: ',
        'ImportListCommentTitle' => 'Název: ',

        'ImportTellicoNotVideo' => 'Soubor není vytvořen aplikací Tellico',

        'MultiSiteTitle' => 'Pro hledání použít tyto servery',
        'MultiSiteUnused' => 'Nepoužité servery',
        'MultiSiteUsed' => 'Použité servery',
        'MultiSiteLang' => 'Vybrat české servery',
        'MultiSiteEmptyError' => 'Máte prázdný seznam serverů',
        'MultiSiteClear' => 'Vymazat seznam',

        'FieldsList' => {
            id => 'Hlavní: Id',
            title => 'Hlavní: Název',
            date => 'Hlavní: Datum',
            time => 'Hlavní: Délka',
            director => 'Hlavní: Režie',
            nat => 'Hlavní: Země',
            age => 'Hlavní: Věk',
            type => 'Hlavní: Žánr',
            image => 'Hlavní: Obrázek',
            orig => 'Hlavní: Původní název',
            actors => 'Hlavní: Obsazení',
            comment => 'Detaily: Komentář',
            synopsis => 'Hlavní: Anotace',
            seen => 'Detaily: Shlédnuto',
            number => 'Detaily: Počet médií',
            rating => 'Detaily: Hodnocení',
            format => 'Detaily: Medium',
            url => 'Detaily: Web',
            place => 'Detaily: Umístění',
            audio => 'Detaily: Zvuk',
            video => 'Detaily: Video formát',
            trailer => 'Detaily: Soubor s filmem',
            collection => 'Detaily: Sbírka',
            rank => 'Detaily: Pořadí',
            subt => 'Detaily: Titulky',
            borrower => 'Zápůjčky: Dlužník',
            lendDate => 'Zápůjčky: Půjčeno od',
            history => 'Zápůjčky: Historie zápůjček',
        },
        
        'DisplayOptionsTitle' => 'Zobrazit položky',
        'DisplayOptionsAll' => 'Vybrat vše',
        'DisplayOptionsMain' => 'Hlavní položky',
        'DisplayOptionsActions' => 'Dolní tlačítka',
        'DisplayOptionsSearch' => 'Stáhnout informace',

        'GenresTitle' => 'Konverze žánrů',
        'GenresCategoryName' => 'Použít žánr',
        'GenresCategoryMembers' => 'Nahradit žánr',
        'GenresLoad' => 'Nahrát seznam',
        'GenresExport' => 'Uložit seznam do souboru',
        'GenresModify' => 'Upravit konverzi',
    );
}
1;
