{
    package GCLang::DE;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Deutsch',

        'Separator' => ': ',
        
        'Warning' => '<b>Warnung</b>:
        
Informationen, die Sie (durch Plugins) von Webseiten herunterladen, 
sind <b>ausschließlich für den persönlichen Gebrauch </b>.

Jede <b>Weiterverbreitung</b> ist ohne die explizite Erlaubnis 
der Seite <b>verboten</b>.

Der Button unter den Filminformationen verweist Sie auf die 
jeweilige Webseite, von der die Informationen stammen.',

    'AllMoviesFiltered' => 'Kein Film erfüllt Ihre Filtereinstellungen.',
        
	'InstallDirInfo' => 'Installiere nach ',
	'InstallMandatory' => 'Erforderliche Komponenten',
	'InstallOptional' => 'Optionale Komponenten',
	'InstallErrorMissing' => 'Fehler : Die folgenden Komponenten müssen installiert sein: ',
	'InstallPrompt' => 'Basisverzeichnis für die Installation [/usr/local]: ',
	'InstallEnd' => 'Ende der Installation',
	'InstallNoError' => 'Keine Fehler',
	'InstallLaunch' => 'Um die Anwendung zu verwenden starten Sie ',
	'InstallDirectory' => 'Basisverzeichnis',
	'InstallTitle' => 'Installation von GCfilms',
	'InstallDependencies' => 'Abhängigkeiten',
    'InstallPath' => 'Pfad',
    'InstallOptions' => 'Optionen',
	'InstallSelectDirectory' => 'Wählen Sie ein Basisverzeichnis für die Installation',
	'InstallWithClean' => 'Daten im Installationsverzeichnis löschen',
	'InstallWithMenu' => 'GCfilms zum Anwendungsmenü hinzufügen',
    'InstallNoPermission' => 'Fehler: Sie haben keine Rechte um im gewählten Verzeichnis zu schreiben',
	'InstallMissingMandatory' => 'Notwendige Abhängigkeiten fehlen auf ihrem System. Sie müssen diese auf ihrem System ergänzen, um Gcfilms installieren zu können.',
	'InstallMissingOptional' => 'Einige unten aufgelistete optionale Abhängigkeiten fehlen. GCfilms kann installiert werden, aber einige Features werden nicht verfügbar sein.',
	'InstallMissingNone' => 'Es gibt keine fehlenden Abhängigkeiten. Sie können mit der Installation fortfahren.',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Fehlt',
	'InstallMissingFor' => 'Fehlt für',

#Update
    'UpdateUseProxy' => 'Proxy to use (just press enter if none): ',
    'UpdateNoPermission' => 'Write permission denied in this directory: ',
    'UpdateNone' => 'No update have been found',
    'UpdateFileNotFound' => 'File not found',

#Splash
	'SplashInit' => 'Initialisiere',
	'SplashLoad' => 'Lade Filme',
	'SplashDone' => 'Fertig',

#Menus
	'MenuMovies' => '_Datei',
		'MenuNewList' => '_Neue Filmliste',
		'MenuHistory' => '_Letzte Filmlisten',
		'MenuLend' => '_Verliehene Filme anzeigen',
		'MenuImport' => '_Importieren',	
		'MenuExport' => '_Exportieren',

	'MenuEdit'  => '_Bearbeiten',
   	    'MenuDuplicate' => 'Film _duplizieren',
		'MenuEditDeleteCurrent' => 'Film _entfernen',
		'MenuEditLockMovies' => 'Filmliste _sperren',

	'MenuDisplay' => '_Filter',
		'MenuViewAllMovies' => '_Alle Filme anzeigen',
		'MenuSearchMovies' => '_Suchen',
			'MenuSearchAllMovies' => 'In _allen Filmen',
			'MenuSearchSelectedMovies' => 'In ange_zeigten Filmen',
		'MenuSeenOrNot' => '_Gesehen',
			'MenuAllMovies' => '_Alle',
			'MenuNotSeen' => 'Noch _nicht gesehen',
		'MenuBorrowing' => '_Verleih',
			'MenuBorrowed' => 'Ver_liehen',
			'MenuNotBorrowed' => '_Verfügbar',
        'MenuAge' => 'Alters_freigabe',
        'MenuAgeNone' => '_Jedes Alter',
        'MenuAgeParent' => 'Aufsicht der _Eltern',
        'MenuAgeLess' => 'Alter aus_wählen...',
		'MenuCategories' => 'G_enre',
			'MenuAllCategories' => '_Alle',
		'MenuRating' => '_Bewertung',
			'MenuAllRating' => '_Alle',
			'MenuChooseRating' => 'Bewertung _mindestens...',

	'MenuConfiguration' => '_Einstellungen',
		'MenuDisplayOptions' => 'Sichtbare _Felder',
		'MenuBorrowers' => 'Ent_leiher',
        'MenuGenresConversion' => 'Genres _konvertieren',
		'MenuRename' => '_Genres bearbeiten',

	'MenuHelp' => '_Hilfe',
		'MenuAbout' => '_Über GCfilms',

	'MenuNewWindow' => 'Film in neuem _Fenster zeigen',

        'RemoveConfirm' => 'Wollen Sie diesen Film wirklich entfernen?',
        'NewMovie' => 'Neuer Film',
        'NewMovieTooltip' => 'Film hinzufügen',
        'NoMovieFound' => 'Film nicht gefunden. Möchten Sie auf einer anderen Seite suchen?',
        'OpenList' => 'Bitte wählen Sie eine Filmliste',
        'SaveList' => 'Bitte wählen Sie den Speicherort für die Filmliste',
        'SaveListTooltip' => 'Aktuelle Filmliste speichern',
        'SaveCurrentList' => 'Möchten Sie die aktuelle Filmliste speichern?',
        'Movies' => 'Filme',
        'PreferencesTooltip' => 'Ändern der Programmeinstellungen',
        'ViewTooltip' => 'Anzeige der Filmliste ändern',
        'PlayTooltip' => 'Mit dem Film verknüpftes Video abspielen',

        'StatusSearch' => 'Suche...',
        'StatusGetInfo' => 'Lade Informationen...',
        'StatusGetImage' => 'Lade Bild...',
                
        'SaveError' => 'Filmliste kann nicht gespeichert werden. Bitte überprüfen Sie die Dateirechte, und ob genügend freier Speicherplatz zur Verfügung steht.',
        'OpenError' => 'Kann die Filmliste nicht öffnen. Bitte überprüfen Sie die Dateirechte.',
        'ImageError' => 'Das Verzeichnis zum Speichern der Bilder ist nicht korrekt. Bitte wählen Sie ein anderes.',
        'OptionsCreationError'=> 'Kann die Einstellungsdatei nicht erstellen: ',
        'OptionsOpenError'=> 'Kann die Einstellungen nicht laden: ',
        'OptionsSaveError'=> 'Kann die Einstellungen nicht speichern: ',
        
        'RandomTooltip' => 'Film für heute Abend vorschlagen',
        'RandomError'=> 'Sie haben keine ungesehenen Filme',
        'RandomEnd'=> 'Keine weiteren Filme verfügbar',
        'RandomNextTip'=> 'Nächster Vorschlag',
        'RandomOkTip'=> 'Diesen Film akzeptieren',
        
        'AboutTitle' => 'Über GCfilms',
        'AboutDesc' => 'Gtk2 Filmdatenbank',
        'AboutVersion' => 'Version',
        'AboutTeam' => 'Team',
        'AboutWho' => 'Tian : Projektmanager, Programmierer
Adolfo González : Programmierer

MeV : Mitarbeiter
Christophe Z : Mitarbeiter
Jason Day : Mitarbeiter
Gabriel Meier : Mitarbeiter

Dab : Mitarbeiter
rootII : Programmierer
VFRMania : Mitarbeiter,',
        'AboutLicense' => 'Veröffentlicht unter den Bedingungen der GNU GPL
Logos Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Deutsche Übersetzung von Gabriel Meier',
        'AboutDesign' => 'Logo und webdesign von le Spektre',
        
        'ToolbarRandom' => 'Heute Abend',
        
        'ResultsTitle' => 'Wählen Sie einen Film',
        'ResultsMovieTitle' => 'Titel',
        'ResultsMovieYear' => 'Jahr',
        'ResultsMovieDirector' => 'Regisseur',
        'ResultsMovieActors' => 'Schauspieler',
        'ResultsNextTip' => 'Auf der nächsten Seite suchen',
        
        'OptionsTitle' => 'Einstellungen',
        'OptionsBrowser' => 'Web-Browser',
        'OptionsPlayer' => 'Video-Player',
        'OptionsImages' => 'Verzeichnis für Bilder',
        'OptionsUseRelativePaths' => 'Relative Pfade für Bilder verwenden',
        'OptionsOrder' => 'Layout',
        'OptionsStatus' => 'Statusleiste am unteren Fensterrand anzeigen',
        'OptionsUrlPicture' => 'Seitenlogo auf dem Button zur Anzeige der Informationswebseite anzeigen',
        'OptionsWarning' => 'Warnung: Die Einstellungen in diesem Panel werden erst nach dem Neustart der Anwendung wirksam!',
        'OptionsTabs' => 'Tabs',
        'OptionsAllInOne' => 'All In One',
        'OptionsCompact' => 'Compact',
        'OptionsReadOnly' => 'Read Only',
        'OptionsWebSite' => 'GCfilms Website',
        'OptionsRemoveConfirm' => 'Löschen von Filmen bestätigen lassen',
        'OptionsAutoSave' => 'Filmliste automatisch speichern',
        'OptionsSplash' => 'Splash-Screen anzeigen',
        'OptionsImagesTitle' => 'Wählen Sie ein Verzeichnis',
        'OptionsBrowserTitle' => 'Wählen Sie die gewünschte Anwendung',
		'OptionsPlugins' => 'Seite zum Bezug von Informationen',
		'OptionsAskPlugins' => 'Fragen (Alle Seiten)',
		'OptionsPluginsMulti' => 'Mehrere...',
		'OptionsPluginsMultiAsk' => 'Fragen (Mehrere...)',
		'OptionsPluginsList' => 'Liste bearbeiten',
        'OptionsAskImport' => 'Zu importierende Felder wählen',
		'OptionsProxy' => 'Proxy verwenden',
        'OptionsLang' => 'Sprache',
        'OptionsMain' => 'Allgemein',
        'OptionsPaths' => 'Pfade',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Features',
        'OptionsDisplay' => 'Anzeige',
        'OptionsToolbar' => 'Toolbar',
        'OptionsToolbars' => {0 => 'Keine', 1 => 'Klein', 2 => 'Gross'},
        'OptionsToolbarPosition' => 'Position',
        'OptionsToolbarPositions' => {0 => 'Oben', 1 => 'Unten', 2 => 'Links', 3 => 'Rechts'},
        'OptionsView' => 'Listenansicht',
        'OptionsViews' => {0 => 'Text', 1 => 'Bilder', 2 => 'Detailliert'},
        'OptionsColumns' => 'Spalten',
        'OptionsMailer' => 'E-Mail-Versand per',
        'OptionsSMTP' => 'Server',
        'OptionsFrom' => 'E-Mail-Adresse des Absenders',
        'OptionsTransform' => 'Artikel ans Ende des Titels stellen',
        'OptionsArticles' => 'Artikel (getrennt durch Kommata)',
        'OptionsFormats' => 'Medien (getrennt durch Kommata)',
        'OptionsSearchStop' => 'Suche kann abgebrochen werden',
        'OptionsAlwaysOriginal' => 'Titel statt Originaltitel verwenden, wenn dieser nicht vorhanden ist',
        'OptionsHistory' => 'Größe des Verlaufs',
        'OptionsClearHistory' => 'Verlauf löschen',
		'OptionsStyle' => 'Skin',
        'OptionsDontAsk' => 'Nicht mehr fragen',

        'ImagesOptionsButton' => 'Einstellungen',
        'ImagesOptionsTitle' => 'Einstellungen für die Bilderliste',
        'ImagesOptionsSelectColor' => 'Farbe wählen',
        'ImagesOptionsBg' => 'Hintergrund',
        'ImagesOptionsBgPicture' => 'Hintergrundbild verwenden',
        'ImagesOptionsFg'=> 'Auswahl',
        'ImagesOptionsBgTooltip' => 'Hintergrundfarbe ändern',
        'ImagesOptionsFgTooltip'=> 'Farbe für die Auswahl einstellen',
        'ImagesOptionsSizeLabel' => 'Größe',
        'ImagesOptionsSizeList' => {0 => 'Sehr klein', 1 => 'Klein', 2 => 'Mittel', 3 => 'Groß', 4 => 'Sehr Groß'},
        'ImagesOptionsSizeTooltip' => 'Bildgröße auswählen',
		        
        'DetailedOptionsTitle' => 'Einstellungen für die detaillierte Liste',
        'DetailedOptionsImageSize' => 'Bildgröße',
        'DetailedOptionsGroupMovies' => 'Filme in Sammlungen gruppieren',
		'DetailedOptionsFields' => 'Anzuzeigende Felder wählen',

        'ExtractButton' => 'Information',
        'ExtractTitle' => 'Dateiinformationen',
        'ExtractSize' => 'Größe',
        'ExtractLength' => 'Laufzeit (minuten)',
        'ExtractType' => 'Videoformat',
        'ExtractAudioEncoding' => 'Audioformat',
        'ExtractImport' => 'Werte verwenden',

        'ExportTitle' => 'Filmliste exportieren',
        'ExportFilter' => 'Nur angezeigte Filme exportieren',
        'ImportListTitle' => 'Eine weitere Filmliste importieren',
        'ImportExportFile' => 'Datei',
        'ImportExportSave' => 'Bitte wählen Sie die zu verwendende Datei',
        'ImportExportFieldsUnused' => 'Freie Felder',
        'ImportExportFieldsUsed' => 'Verwendete Felder',
        'ImportExportFieldsFill' => 'Alle hinzufügen',
        'ImportExportFieldsClear' => 'Alle entfernen',
        'ImportExportFieldsEmpty' => 'Sie müssen mindestens ein Feld wählen',
        'ImportExportFileEmpty' => 'Sie müssen einen Dateinamen angeben',
        'ExportFieldsTitle' => 'Zu exportierende Felder',
        'ExportFieldsTip' => 'Wählen Sie die zu exportierenden Felder',
        'ImportFieldsTitle' => 'Zu importierende Felder',
        'ImportFieldsTip' => 'Wählen Sie die zu importierenden Felder',
        'ImportNewList' => 'Eine Neue Filmliste erstellen',
        'ImportCurrentList' => 'Zur aktuellen Filmliste hinzufügen',
        'ImportDropError' => 'There was an error opening at least one file. Previous list will be reloaded.',

        'FileOverwrite' => 'Diese Datei existiert bereits. Möchten Sie sie überschreiben?',

        'PanelSearchButton' => 'Internetsuche',
        'PanelSearchTip' => 'Im Internet nach Informationen zu diesem Titel suchen',
        'PanelSeenYes' => 'Film bereits gesehen',
        'PanelSeenNo' => 'Film noch nicht gesehen',
        'PanelLanguages' => 'Sprachen',
        'PanelEncoding' => 'Codierung',
        'PanelImageTip' => 'Klicken, um das Bild zu ändern. Rechtsklick für weitere Optionen.',
        'PanelImageTitle' => 'Wählen Sie ein Bild',
        'PanelTrailerTitle' => 'Datei auswählen',
        'PanelInfoFrame' => 'Informationen',
        'PanelAgeUnknown' => 'Unbewertet',
        'PanelAgeNone' => 'Jedes Alter',
        'PanelAgeParent' => 'Aufsicht der Eltern',
        'PanelNobody' => 'Niemand',
        'PanelUnknown' => 'Unbekannt',
        'PanelLendedYes' => 'Verliehen',
        'PanelLendedNo' => 'Verfügbar',
        'PanelLendDateSelect' => 'Wählen Sie ein Datum',
        'PanelReturned' => 'Film zurückgegeben',
        'PanelRemove' =>'Entfernen',
        'PanelClear' =>'Löschen',
        'PanelReturnDate' => 'Rückgabedatum',
        'PanelWeb' => 'Zeige Informationen',
        'PanelWebTip' => 'Zeige Informationen über diesen Film im Internet',
        'PanelRemoveTip' => 'Diesen Film entfernen',
        'PanelMovieInfo' => 'Allgemein',
        'PanelPrivateInfo' => 'Details',
        'PanelLendInfo' => 'Verleih',

        'ToolbarAll' => 'Zeige alle',
        'ToolbarAllTooltip' => 'Alle Filme anzeigen',
        
        'RatingTitle' => 'Minimale Bewertung',
        'RatingLabel' => 'Der Folgende Wert ist die Bewertung, die ein Film mindestens benötigt um angezeigt zu werden',

        'AgeTitle' => 'Altersfreigabe:',
        'AgeLabel' => 'Nur für dieses Alter freigegebene Filme werden angezeigt',

        'StatusMovies' => 'Filme',
        
        'PluginsTitle' => 'Nach einem Film suchen',
        'PluginsFrame' => 'Eine Website durchsuchen',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Name',
        'PluginsAuthor' => 'Autor',
        'PluginsLang' => 'Sprache',
        'PluginsUseSite' => 'Gewählte Seite für zukünftige Suchen verwenden',

        'BorrowersTitle' => 'Entleiher bearbeiten',
        'BorrowersName' => 'Name',
        'BorrowersEmail' => 'E-Mail',
        'BorrowersAdd' => 'Hinzufügen',
        'BorrowersRemove' => 'Entfernen',
        'BorrowersEdit' => 'Bearbeiten',
        'BorrowersTemplate' => 'E-Mail Vorlage',
        'BorrowersSubject' => 'E-Mail Betreff',
        'BorrowersNotice1' => '%1 wird durch den Namen des Entleihers ersetzt',
        'BorrowersNotice2' => '%2 wird durch den Filmtitel ersetzt',
        'BorrowersNotice3' => '%3 wird durch das Entleihdatum ersetzt',

        'BorrowedTitle' => 'Verliehene Filme',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Entleiher',
        'BorrowedDate' => 'Seit',

        'MailTitle' => 'E-Mail senden',
        'MailFrom' => 'Von: ',
        'MailTo' => 'An: ',
        'MailSubject' => 'Betreff: ',
        'MailSmtpError' => 'Problem beim Verbinden zum SMTP-Server',
        'MailSendmailError' => 'Problem beim Starten von Sendmail',

        'SearchTooltip' => 'Alle Filme durchsuchen',
        'SearchTitle' => 'Filmsuche',
        'SearchMovieTitle' => 'Titel enthält:',
        'SearchRating' => 'Bewertung mindestens:',
        'SearchDirector' => 'Regisseur:',
        'SearchActors' => 'Besetzung (getrennt durch Kommata):',
        'SearchType' => 'Genre:',
        'SearchSeen' => 'Gesehen:',
        'SearchUndef' => 'Egal',
        'SearchSeenYes' => 'Ja',
        'SearchSeenNo' => 'Nein',
        'SearchAge' => 'Altersfreigabe:',
        'SearchYear' => 'Jahr zwischen',
        'SearchYearBetween' => 'und',

        'RenameTitle' => 'Genres bearbeiten',
        'RenameOld' => 'Bisheriger Name',
        'RenameNew' => 'Neuer Name',
        
        'ImportWindowTitle' => 'Wählen Sie die zu importierenden Felder',
        'ImportViewPicture' => 'Bild ansehen',
        'ImportSelectAll' => 'Alles auswählen',
        'ImportSelectNone' => 'Nichts auswählen',

        'ExportTarGzInfo' => 'Archiv erstellt: ',

        'ExportHTMLWithJS' => 'Javascript verwenden',
      	'ExportHTMLFileTemplate' => 'Template:',
        'ExportHTMLPreview' => 'Vorschau',
        'ExportHTMLNoPreview' => 'Keine Vorschau verfügbar',
        'ExportHTMLTitle' => 'Seitentitel',
        'ExportHTMLInfoFile' => 'Filmliste erstellt: ',
        'ExportHTMLInfoDir' => 'Bilder gespeichert unter: ',
        'ExportHTMLHeightimg' => 'Höhe der zu exportierende Bilder (in Pixeln): ',
        'ExportHTMLOpenFileInBrowser' => 'Erzeugte Datei im Webbrowser öffnen',
        'ExportHTMLNote' => 'Liste erstellt mit <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Suchtext eingeben',
        'ExportHTMLSearchType1' => 'Nur Titel',
        'ExportHTMLSearchType2' => 'Alle Informationen',
        'ExportHTMLSearchButton' => 'Suche',    
        'ExportHTMLSearchTitle' => 'Nur Filme anzeigen die diesen Kriterien entsprechen',
        'ExportHTMLAllButton' => 'Alle',
        'ExportHTMLAllTitle' => 'Alle Filme anzeigen',
        'ExportHTMLExpand' => 'Alle maximieren',
        'ExportHTMLExpandTitle' => 'Alle Filminformationen anzeigen',
        'ExportHTMLCollapse' => 'Alle minimieren',
        'ExportHTMLCollapseTitle' => 'Nur Titel anzeigen',
        'ExportHTMLBorrowed' => 'Ausgeliehen von: ',
        'ExportHTMLNotBorrowed' => 'Verfügbar',
        'ExportHTMLTop' => 'Top',
        
        'ExportSQLWithPictures' => 'Bilder in ein Unterverzeichnis kopieren',
        'ExportSQLWithDrop' => 'Exportiere mit DROP Anweisung',
        'ExportSQLWithCreate' => 'Exportiere mit CREATE Anweisung',
        'ExportSQLTableName' => 'Tabellenname',
        'ExportSQLInfoFile' => 'SQL Datei: ',
        
        'ExportXMLModelFile' => 'Dateivorlage',
        'ExportXMLModelText' => 'Textvorlage',
        'ExportXMLModels' => 'Zu verwendende Vorlage',
        'ExportXMLUseFile' => 'Datei verwenden',
        'ExportXMLUseModel' => 'Textvorlage verwenden',

        'ExportCSVHeader' => 'Feldnamen im Header exportieren',
        'ExportCSVSeparator' => 'Separator',
        'ExportCSVReplacement' => 'Separator ersetzen durch',

        'ImportCSVHeader' => 'Erste Zeile ignorieren',

        'ImportListName' => 'Titelliste',
        'ImportListPlugin' => 'Zu verwendende Seite',
        'ImportListUseFirst' => 'Bei mehreren Ergebnissen erstes verwenden',
        'ImportListCommentAuto' => 'Film automatisch importiert.',
        'ImportListCommentSite' => 'Webseite: ',
        'ImportListCommentTitle' => 'Titel: ',

        'ImportTellicoNotVideo' => 'Datei ist keine Tellico Video-Sammlung',

        'MultiSiteTitle' => 'Seite für Internetrecherche',
        'MultiSiteUnused' => 'Nicht verwendete Plugins',
        'MultiSiteUsed' => 'Zu verwendende Plugins',
        'MultiSiteLang' => 'Deutsche Plugins verwenden',
        'MultiSiteEmptyError' => 'Die Liste der zu verwendenden Plugins ist leer!',
        'MultiSiteClear' => 'Liste löschen',

        'FieldsList' => {
            id => 'Allgemein: Kennung',
            title => 'Allgemein: Titel',
            date => 'Allgemein: Datum',
            time => 'Allgemein: Länge',
            director => 'Allgemein: Regisseur',
            nat => 'Allgemein: Land',
            age => 'Allgemein: Altersfreigabe',
            type => 'Allgemein: Genre',
            image => 'Allgemein: Bild',
            orig => 'Allgemein: Originaltitel',
            actors => 'Allgemein: Besetzung',
            comment => 'Details: Kommentar',
            synopsis => 'Allgemein: Beschreibung',
            seen => 'Details: Gesehen',
            number => 'Details: # der Medien',
            rating => 'Details: Bewertung',
            format => 'Details: Format',
            url => 'Details: Internetseite',
            place => 'Details: Ort',
            video => 'Details: Video format',
            trailer => 'Détails : Video file',
            collection => 'Details: Sammlung',
            rank => 'Details: Teil/Folge',
            audio => 'Details: Audio',
            subt => 'Details: Untertitel',
            borrower => 'Verleih: Entleiher',
            lendDate => 'Verleih: verliehen am',
            history => 'Verleih: Verlauf',
        },
        
        'DisplayOptionsTitle' => 'Anzuzeigende Felder',
        'DisplayOptionsAll' => 'Alle auswählen',
        'DisplayOptionsMain' => 'Wichtigste Felder',
        'DisplayOptionsActions' => 'Buttons am Seitenende',
        'DisplayOptionsSearch' => 'Suchbutton',

        'GenresTitle' => 'Genre konvertieren',
        'GenresCategoryName' => 'Verwendete Genres',
        'GenresCategoryMembers' => 'Zu ersetzende Genres',
        'GenresLoad' => 'Lade eine Liste',
        'GenresExport' => 'Liste in Datei speichern',
        'GenresModify' => 'Genre bearbeiten',
    );
}
1;
