{
    package GCLang::ES;
    
    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################

    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Español',
        
        'Separator' => ' : ',

        'Warning' => '<b>Aviso</b> :

La información descargada desde Internet (gracias a
los plugins de búsqueda) es sólo para <b>uso personal</b>

Cualquier redistribución queda prohibida <b> sin la
explícita autorización de las respectivas webs</b>.

Para saber cual es la web a la que pertenece la información,
puede usar <b>el botón situado debajo de los detalles de la película</b>.',

        'AllMoviesFiltered' => 'Ninguna películas cumple con los criterios de filtrado',

        'InstallDirInfo' => 'Instalar en ',
        'InstallMandatory' => 'Componentes obligatorios',
        'InstallOptional' => 'Componentes opcionales',
        'InstallErrorMissing' => 'Error : los componentes siguientes deben instalarse : ',
        'InstallPrompt' => 'Directorio predeterminado para la instalación [/usr/local] : ',
        'InstallEnd' => 'Fin de la instalación',	
        'InstallNoError' => 'Ningún error',
        'InstallLaunch' => 'Para utilizar la aplicación, ejecute ',
        'InstallDirectory' => 'Repertorio básico',
        'InstallTitle' => 'Instalación de GCfilms',
        'InstallDependencies' => 'Dependencias',	
        'InstallPath' => 'Ruta',
        'InstallOptions' => 'Opciones',
        'InstallSelectDirectory' => 'Elija el directorio para la instalación',   
        'InstallWithClean' => 'Eliminar archivos del directorio de instalación.',
       	'InstallWithMenu' => 'Añadir GCfilms al menu de Aplicaciones',
       	'InstallNoPermission' => 'Error : No tiene permisos para instalar en el directorio seleccionado!!',
        'InstallMissingMandatory' => 'Algunas dependencias obligatorias no están disponibles. No podrá instalar GCfilms hasta que se instalen en el sistema.',
        'InstallMissingOptional' => 'Algunas depencias opcionales no están disponibles. Se detallan debajo. GCfilms se instalará con algunas funciones deshabilitadas.',
        'InstallMissingNone' => 'Dependencias satisfechas. Puede continuar e instalar GCfilms.',
        'InstallOK' => 'OK',
        'InstallMissing' => 'No disponible',
        'InstallMissingFor' => 'No disponible por',

        'UpdateUseProxy' => 'Proxy a usar (si no usa ninguno presione Enter): ',
        'UpdateNoPermission' => 'Permiso de escritura denegado en este directorio: ',
        'UpdateNone' => 'No se ha encontrado ninguna actualización',
        'UpdateFileNotFound' => 'Fichero no encontrado',

        'SplashInit' => 'Inicialización',
        'SplashLoad' => 'Cargando películas',
        'SplashDone' => 'Listo',

        'RemoveConfirm' => '¿Realmente quiere eliminar esta película?',  
        'NewMovie' => 'Nueva película',
        'NewMovieTooltip' => 'Añadir una nueva película',
        'NoMovieFound' => 'Ninguna película encontrada. ¿Quiere intentar una nueva búsqueda en otro sitio?',
        'OpenList' => '¿Qué lista de películas abrir?',	
        'SaveList' => '¿En qué fichero quiere guardar el listado?',	
        'SaveListTooltip' => 'Guardar el listado actual', 
        'SaveCurrentList' => 'Primero debe eligir en que fichero quiere guardar el listado actual',
        'Movies' => 'Películas',
        'PreferencesTooltip' => 'Cambiar sus preferencias',
        'ViewTooltip' => 'Cambiar el tipo de lista',
        'PlayTooltip' => 'Reproducir archivo de video asociado a la película',
        
        'StatusSearch' => 'Búsqueda en curso...',
        'StatusGetInfo' => 'Descargando la información...',
        'StatusGetImage' => 'Descarga a distancia de la imagen...',	
        
	'SaveError' => 'Imposible guardar la lista de películas. Compruebe los permisos y el espacio disponible en el disco.',
	'OpenError' => 'Imposible abrir la lista de películas. Compruebe los permisos.',
	'ImageError' => 'El repertorio elegido para salvar las imágenes no es correcto.¿Quiere elegir otro?',
        'OptionsCreationError'=> 'Imposible crear el fichero de opciones : ',
        'OptionsOpenError'=> 'Imposible abrir el fichero de opciones : ',

        'OptionsSaveError'=> 'Imposible guardar el fichero de opciones',

        'RandomTooltip' => '¿Qué quieres ver esta noche?',
        'RandomError'=> 'No quedan películas sin ver',
        'RandomEnd'=> 'No hay mas películas',
        'RandomNextTip'=> 'Siguiente sugerencia',
        'RandomOkTip'=> 'Aceptar esta película',
                        
        'AboutTitle' => 'A propósito de GCfilms',
        'AboutDesc' => 'Gtk2 Catálogo de Películas',
        'AboutVersion' => 'Versión',
        'AboutTeam' => 'Equipo',
        'AboutWho' => 'Tian : Gestión del proyecto, Programación
Adolfo González : Programación

MeV : Contribución
Christophe Z : Contribución
Jason Day : Contribución
Gabriel Meier : Contribución

Dab : Contribución
rootII : Programación
VFRMania : Contribución',
        'AboutLicense' => 'Distribuido según los términos de la GNU GPL
Logos Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Traducción : Henon Aurore y Adolfo González',
        'AboutDesign' => 'Logo y diseño web por le Spektre',
        
        'ToolbarRandom' => 'Esta noche',

        'ResultsTitle' => 'Elija una película',
        'ResultsMovieTitle' => 'Título',
        'ResultsMovieYear' => 'Año',
        'ResultsMovieDirector' => 'Director',
        'ResultsMovieActors' => 'Actores',	
        'ResultsNextTip' => 'Buscar en el siguiente sitio',

        'OptionsTitle' => 'Preferencias',
        'OptionsBrowser' => 'Navegador de Internet',
        'OptionsPlayer' => 'Reproductor de video',
        'OptionsImages' => 'Directorio de imágenes', 	
        'OptionsUseRelativePaths' => 'Usar rutas relativas para las imágenes',
        'OptionsOrder' => 'Disposición',		
        'OptionsStatus' => 'Barra de estado',	
        'OptionsUrlPicture' => 'Mostrar el logo de la web usada para obtener la información',
        'OptionsWarning' => 'Cuidado : Los cambios efectuados en este pestaña no se tendrán en cuenta hasta reiniciar la aplicación', 
        'OptionsTabs' => 'Pestañas',
        'OptionsAllInOne' => 'Todo en Uno',
        'OptionsCompact' => 'Compacto',
        'OptionsReadOnly' => 'Sólo Lectura',
        'OptionsWebSite' => 'GCfilms Website',
        'OptionsRemoveConfirm' => 'Pedir confirmación antes de eliminar',
        'OptionsAutoSave' => 'Protección automática de la lista de películas',
        'OptionsSplash' => 'Mostrar la pantalla de arranque', 
        'OptionsImagesTitle' => 'Elija un directorio',	
        'OptionsBrowserTitle' => 'Elija el programa que debe utilizarse',
	'OptionsPlugins' => 'Sitio para descargar las fichas',
	'OptionsAskPlugins' => 'Preguntar',		
	'OptionsPluginsMulti' => 'Varios sitios',
	'OptionsPluginsMultiAsk' => 'Preguntar (Algunos sitios)',
	'OptionsPluginsList' => 'Definir la lista',		
        'OptionsAskImport' => 'Elegir los campos que deben importarse',	
	'OptionsProxy' => 'Utilizar un proxy',	
        'OptionsMain' => 'Principal',	
        'OptionsLang' => 'Idioma',	
        'OptionsPaths' => 'Directorios',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Opciones',	
        'OptionsDisplay' => 'Visualización',
        'OptionsToolbar' => 'Barra de herramientas',	
        'OptionsToolbars' => {0 => 'Ninguna', 1 => 'Pequeña', 2 => 'Grande'},
        'OptionsToolbarPosition' => 'Posición',
        'OptionsToolbarPositions' => {0 => 'Arriba', 1 => 'Abajo', 2 => 'Izquierda', 3 => 'Derecha'},
        'OptionsView' => 'Visualización de las películas',
        'OptionsViews' => {0 => 'Texto', 1 => 'Imagen', 2 => 'Detallada'},
        'OptionsColumns' => 'Columnas',	
        'OptionsMailer' => 'Método de envío de los correos electrónicos',
        'OptionsSMTP' => 'Servidor',	
        'OptionsFrom' => 'Correo electrónico del remitente',	
        'OptionsTransform' => 'Poner al final de los títulos los artículos',	
        'OptionsArticles' => 'Artículos (separados por una coma)',	
	'OptionsFormats' => 'Tipo de soportes (separados por una coma)',
        'OptionsSearchStop' => 'El usuario puede parar las búsquedas',
        'OptionsAlwaysOriginal' => 'Usar título principal como el original si no se encuentra ninguno',
        'OptionsHistory' => 'Tamaño del historial',
        'OptionsClearHistory' => 'Limpiar el historial',
        'OptionsStyle' => 'Piel',
        'OptionsDontAsk' => 'No preguntar nunca más',
		       
		'ImagesOptionsButton' => 'Preferencias',
        'ImagesOptionsTitle' => 'Preferencias para el listado de imágenes',
        'ImagesOptionsSelectColor' => 'Elija un color',
        'ImagesOptionsBg' => 'Fondo',
        'ImagesOptionsBgPicture' => 'Usar una imagen de fondo',
        'ImagesOptionsFg'=> 'Selección',
        'ImagesOptionsBgTooltip' => 'Cambiar el color de fondo',
        'ImagesOptionsFgTooltip'=> 'Cambiar el color de la selección',
        'ImagesOptionsSizeLabel' => 'Tamaño',
        'ImagesOptionsSizeList' => {0 => 'Muy Pequeño', 1 => 'Pequeño', 2 => 'Mediano', 3 => 'Grande', 4 => 'Extra Grande'},
        'ImagesOptionsSizeTooltip' => 'Seleccione el tamaño de imagen',

        'DetailedOptionsTitle' => 'Preferencias del listado detallado',
        'DetailedOptionsImageSize' => 'Tamaño de la imagen',
        'DetailedOptionsGroupMovies' => 'Agrupar películas por serie',
        'DetailedOptionsFields' => 'Seleccione los campos a mostrar',

        'ExtractButton' => 'Información',
        'ExtractTitle' => 'Información del Fichero de Video',
        'ExtractSize' => 'Tamaño',
        'ExtractLength' => 'Duración (minutos)',
        'ExtractType' => 'Formato de Video',
        'ExtractAudioEncoding' => 'Formato de Audio',
        'ExtractImport' => 'Usar valores',

        'ExportTitle' => 'Exportar el listado de películas',	
        'ExportFilter' => 'Exportar sólo las películas mostradas',
        'ImportListTitle' => 'Importar otro listado de películas',
        'ImportExportFile' => 'Fichero',	 
        'ImportExportSave' => '¿En qué fichero guardar?', 	
        'ImportExportFieldsUnused' => 'Campos sin utilizar',
        'ImportExportFieldsUsed' => 'Campos utilizados',
        'ImportExportFieldsFill' => 'Todos los campos',
        'ImportExportFieldsClear' => 'Ningún campo',
        'ImportExportFieldsEmpty' => 'Debe señalar al menos un campo',
        'ImportExportFileEmpty' => 'Especifique un nombre para el fichero',
        'ExportFieldsTitle' => 'Campos a exportar',
        'ExportFieldsTip' => 'Elija los campos a exportar',
        'ImportFieldsTitle' => 'Campos a importar',
        'ImportFieldsTip' => 'Elija los campos a importar',
        'ImportNewList' => 'Crear un nuevo listado',
        'ImportCurrentList' => 'Añadir al listado actual',
        'ImportDropError' => 'Hubo un error abriendo al menos un fichero. Se recargará el listado anterior.',

        'FileOverwrite' => 'Este fichero existe. ¿Quiere sustituirlo?',

        'PanelSearchButton' => 'Descargar',
        'PanelSearchTip' => 'Buscar información relativa a la película',
        'PanelSeenYes' => 'Película ya vista',
        'PanelSeenNo' => 'Película no vista',
        'PanelLanguages' => 'Idiomas :',		
        'PanelEncoding' => 'Codificación :',
        'PanelImageTip' => 'Pulse en la imagen para elegir otra. Click con el botón derecho para mas opciones.',
        'PanelImageTitle' => 'Seleccionar una imagen',	
        'PanelTrailerTitle' => 'Seleccione un fichero',
        'PanelInfoFrame' => 'Informacion',	
        'PanelAgeUnknown' => 'Desconocida',
        'PanelAgeNone' => 'Ninguna',
        'PanelAgeParent' => 'Control paterno',
        'PanelNobody' => 'Nadie',	
        'PanelUnknown' => 'Desconocido',	
        'PanelLendedYes' => 'Prestada',
        'PanelLendedNo' => 'Disponible',
        'PanelLendDateSelect' => 'Cambiar la fecha',	
        'PanelReturned' => 'Película devuelta',	
        'PanelRemove' =>'Eliminar',	
        'PanelClear' =>'Vacíar',	
        'PanelReturnDate' => 'Fecha de devolución',
        'PanelWeb' => 'Ver la ficha en Internet',
        'PanelWebTip' => 'Ver la ficha de la película en Internet',	
        'PanelRemoveTip' => 'Eliminar la película anteriormente mencionada', 
        'PanelMovieInfo' => 'Ficha de la película',	
        'PanelPrivateInfo' => 'Información personal',	
        'PanelLendInfo' => 'Préstamo',		

        'MenuNewList' => '_Nueva lista de películas',	
        'MenuLend' => '_Ver las películas prestadas',	
        'MenuHistory' => '_Ficheros abiertos recientemente',
        'MenuExport' => '_Exportar',	
        'MenuImport' => '_Importar',
        'MenuMovies' => '_Películas',	
        'MenuSearchMovies' => '_Buscar',		
        'MenuSearchSelectedMovies' => 'Buscar en las películas indicadas', 	
        'MenuSearchAllMovies' => 'Buscar en todas las películas', 
        'MenuViewAllMovies' => '_Ver todas las películas',	
        'MenuAllMovies' => 'Todas las películas',	
        'MenuNotSeen' => 'Películas no vistas',
        'MenuSeenOrNot' => 'Películas _vistas o no',	
        'MenuAllCategories' => 'Todas las categorías',	
        'MenuCategories' => 'Películas de la _categoría',	
        'MenuRating' => 'Películas eva_luadas',	
        'MenuAllRating' => 'Todas las notas',	
        'MenuChooseRating' => 'Notas al menos iguales a...',
        'MenuBorrowing' => 'Películas _disponibles o no',
        'MenuBorrowed' => 'Películas prestadas',
        'MenuNotBorrowed' => 'Películas disponibles',
        'MenuAge' => 'Películas según _edad',
        'MenuAgeNone' => 'Todas la edades',
        'MenuAgeParent' => 'Requiere control paterno',
        'MenuAgeLess' => 'Con edad mínima...',
        'MenuEdit'  => '_Editar',
   	    'MenuDuplicate' => '_Duplicar película',
        'MenuEditDeleteCurrent' => '_Eliminar película actual',
        'MenuEditLockMovies' => '_Bloquear la información',
        'MenuDisplay' => '_Visualización',
        'MenuConfiguration' => '_Configuración',	
        'MenuDisplayOptions' => '_Información a mostrar',
        'MenuBorrowers' => 'Pres_tatarios',	
        'MenuGenresConversion' => 'Conversión de _géneros',
        'MenuRename' => 'Renombrar una _categoría',	
        'MenuAbout' => 'A propósito de _GCfilms',	
        'MenuHelp' => '_?',
        'MenuNewWindow' => 'Mostrar películas en una nueva ventana',
                
        'ToolbarAll' => 'Ver todas',	
        'ToolbarAllTooltip' => 'Ver todas las películas',	

        'RatingTitle' => 'Nota mínima',	
        'RatingLabel' => 'Solamente se mostrarán las películas cuya nota es superior o igual al valor siguiente',	

        'AgeTitle' => 'Edad de la audiencia',
        'AgeLabel' => 'Sólo serán mostradas las películas permitidas para gente con la siguiente edad',

        'StatusMovies' => 'Películas',	
        
        'PluginsTitle' => 'Buscar una película',	
        'PluginsFrame' => 'Sitio donde buscar ',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Nombre',
        'PluginsAuthor' => 'Autor',
        'PluginsLang' => 'Idioma',
        'PluginsUseSite' => 'Usar sitio seleccionado para futuras búsquedas',
        
        'BorrowersTitle' => 'Configuración de los prestatarios',	
        'BorrowersName' => 'Nombre',	
        'BorrowersEmail' => 'Correo electrónico',	
        'BorrowersAdd' => 'Añadir',	
        'BorrowersRemove' => 'Eliminar',	
        'BorrowersEdit' => 'Modificar',	
        'BorrowersTemplate' => 'Modelo de correo electrónico',	
        'BorrowersSubject' => 'Título del correo electrónico : ',	
        'BorrowersNotice1' => '%1 se sustituirá por el nombre del prestatario',	
        'BorrowersNotice2' => '%2 se sustituirá por el título de la película',	
        'BorrowersNotice3' => '%3 se sustituirá por la fecha del préstamo',	
      
        'BorrowedTitle' => 'Películas prestadas',	
        'BorrowedMovie' => 'Película',	
        'BorrowedName' => 'Prestatario',	
        'BorrowedDate' => 'Desde el',	
        
        'MailTitle' => 'Enviar un correo electrónico',	
        'MailFrom' => 'De : ',	
        'MailTo' => 'A : ',	
        'MailSubject' => 'Tema : ',
        'MailSmtpError' => 'Problema de conexión con el servidor',	
        'MailSendmailError' => 'Problema ejecutando sendmail',	
                
        'SearchTooltip' => 'Buscar en todas las películas',	
        'SearchTitle' => 'Búsqueda de películas',	
        'SearchMovieTitle' => 'Título contiene',		
        'SearchRating' => 'Notas al menos iguales a',
        'SearchDirector' => 'Director',	
        'SearchActors' => 'Actores (separados por una coma)',	
        'SearchType' => 'Género',	
        'SearchSeen' => 'Película ya vista',	
        'SearchUndef' => 'Sin importancia',
        'SearchSeenYes' => 'Sí',	
        'SearchSeenNo' => 'No',	
        'SearchAge' => 'Edad mínima',
        'SearchYear' => 'Año entre',
        'SearchYearBetween' => 'y',
                
        'RenameTitle' => 'Renombrar una categoría',	
        'RenameOld' => 'Nombre actual',	
        'RenameNew' => 'Nuevo nombre',	
        
        'ImportWindowTitle' => 'Elegir los campos que deben importarse',	
        'ImportViewPicture' => 'Ver la imagen',		
        'ImportSelectAll' => 'Seleccionarlo todo',	
        'ImportSelectNone' => 'No seleccionar nada',  

        'ExportTarGzInfo' => 'El archivo .tar.gz se encuentra en : ',

        'ExportHTMLWithJS' => 'Utilizar Javascript',
        'ExportHTMLFileTemplate' => 'Plantilla :',
        'ExportHTMLPreview' => 'Vista previa',
        'ExportHTMLNoPreview' => 'Vista previa no disponible',
        'ExportHTMLTitle' => 'Título de la página',
        'ExportHTMLInfoFile' => 'El listado se encuentra en el archivo : ',
        'ExportHTMLInfoDir' => 'Las imágenes se encuentran en : ',
        'ExportHTMLHeightimg' => 'Altura en pixels de las imágenes a exportar : ',
        'ExportHTMLOpenFileInBrowser' => 'Abrir el fichero generado en el navegador web',
        'ExportHTMLNote' => 'Listado generado con <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Introduzca el texto a buscar',
        'ExportHTMLSearchType1' => 'Sólo el Título',
        'ExportHTMLSearchType2' => 'Toda la información',
        'ExportHTMLSearchButton' => 'Buscar',
        'ExportHTMLSearchTitle' => 'Mostrar sólo las películas coincidentes con los criterios anteriores',
        'ExportHTMLAllButton' => 'Todas',
        'ExportHTMLAllTitle' => 'Mostrar todas las películas',
        'ExportHTMLExpand' => 'Todos desplegados',
        'ExportHTMLExpandTitle' => 'Mostrar la información de todas las películas',
        'ExportHTMLCollapse' => 'Todos plegados',
        'ExportHTMLCollapseTitle' => 'Ocultar la información de todas las películas',
        'ExportHTMLBorrowed' => 'Prestatario : ',
        'ExportHTMLNotBorrowed' => 'Disponible ',
        'ExportHTMLTop' => 'Arriba',

        'ExportSQLWithPictures' => 'Copiar las imágenes a un subdirectorio',
        'ExportSQLWithDrop' => 'Incluir una instrucción DROP',
        'ExportSQLWithCreate' => 'Incluir una instrucción CREATE',
        'ExportSQLTableName' => 'Nombre de la tabla',
        'ExportSQLInfoFile' => 'Fichero SQL : ',
        
        'ExportXMLModels' => 'Modelo a utilizar',
        'ExportXMLUseModel' => 'Especificar en la zona de texto',
        'ExportXMLUseFile' => 'Especificar con un fichero',
        'ExportXMLModelFile' => 'Fichero modelo',
        'ExportXMLModelText' => 'Texto de modelo',

        'ExportCSVHeader' => 'Añadir títulos de columnas',
        'ExportCSVSeparator' => 'Delimitador',
        'ExportCSVReplacement' => 'Reemplazar delimitador con',
 
        'ImportCSVHeader' => 'Ignorar primera linea',        

        'ImportListName' => 'Lista de títulos',
        'ImportListPlugin' => 'Sitio a usar',
        'ImportListUseFirst' => 'Seleccionar el primero si hay muchos resultados',
        'ImportListCommentAuto' => 'Película importada automáticamente.',
        'ImportListCommentSite' => 'Sitio web : ',
        'ImportListCommentTitle' => 'Título : ',

        'ImportTellicoNotVideo' => 'El fichero no es una colección de video Tellico',

        'MultiSiteTitle' => 'Sitios donde buscar',
        'MultiSiteUnused' => 'Módulos no usados',
        'MultiSiteUsed' => 'Módulos a usar',
        'MultiSiteLang' => 'Usar todos los módulos españoles',
        'MultiSiteEmptyError' => 'La lista de sitios está vacía',
        'MultiSiteClear' => 'Vaciar la lista',
        
        'FieldsList' => {
            id => 'Ficha : Id',
            title => 'Ficha : Título',
            date => 'Ficha : Fecha de salida',
            time => 'Ficha : Duración',
            director => 'Ficha : Director',
            nat => 'Ficha : Nacionalidad',
            age => 'Ficha : Edad mínima',
            type => 'Ficha : Géneros',
            image => 'Ficha : Imagen',
            orig => 'Ficha : Título original',
            actors => 'Ficha : Actores',
            comment => 'Personal : Comentarios',
            synopsis => 'Ficha : Sinopsis',
            seen => 'Personal : Ya vista',
            number => 'Soporte : Número',
            rating => 'Personal : Nota',
            format => 'Soporte : Soporte',
            url => 'Ficha : URL',
            place => 'Soporte : Sitio',
            video => 'Detalles : Formato de video',
            trailer => 'Detalles : Fichero de video',
            collection => 'Detalles : Serie',
            rank => 'Detalles : Capítulo',
            audio => 'Idiomas : Audio',
            subt => 'Idiomas : Subtítulos',
            borrower => 'Préstamo : Prestatario',
            lendDate => 'Préstamo : Fecha',
            history => 'Préstamo : Historial',
        },

        'DisplayOptionsTitle' => 'Elementos a mostrar',
        'DisplayOptionsAll' => 'Seleccionarlo todo',
        'DisplayOptionsMain' => 'Elementos principales',
        'DisplayOptionsActions' => 'Botones debajo de las fichas',
        'DisplayOptionsSearch' => 'Buscar',

        'GenresTitle' => 'Conversión de Géneros',
        'GenresCategoryName' => 'Género a usar',
        'GenresCategoryMembers' => 'Géneros a reemplazar',
        'GenresLoad' => 'Cargar una lista predefinida',
        'GenresExport' => 'Exportar listado a un fichero',
        'GenresModify' => 'Editar conversión',
    );
}
1;
