﻿{
    package GCLang::SR;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more Details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Srpski',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Upozorenje</b>:
        
Informacije skinute sa web sajtova (putem modula za pretragu) su <b>samo za ličnu upotrebu</b>.

Svaka daljna distribucija je zabranjena bez <b>jasne dozvole</b> sajta.

Da biste odredili koji sajt je vlasnik informacija, možete da koristite <b>dugme ispod podataka o filmu</b>.',
        
        'AllMoviesFiltered' => 'Nijedan film ne odgovara zadatom kriterijumu',
        
	'InstallDirInfo' => 'Instaliraj u',
	'InstallMandatory' => 'Obavezne komponente',
	'InstallOptional' => 'Opcione komponente',
	'InstallErrorMissing' => 'Greška : Sledeće Perl komponente moraju prethodno da budu instalirane: ',
	'InstallPrompt' => 'Osnovni direktorijum za instalaciju [/usr/local]: ',
	'InstallEnd' => 'Kraj instalacije',
	'InstallNoError' => 'Bez grešaka',
	'InstallLaunch' => 'Da biste koristili ovaj program, možete pokrenuti ',
	'InstallDirectory' => 'Osnovni direktorijum',
	'InstallTitle' => 'GCfilms instalacija',
	'InstallDependencies' => 'Zavisnosti',
    'InstallPath' => 'Putanja',
    'InstallOptions' => 'Opcije',
	'InstallSelectDirectory' => 'Izaberite osnovni direktorijum za instalaciju',
	'InstallWithClean' => 'Obriš fajlove koji se nalaze u instalacionom direktorijumu',
	'InstallWithMenu' => 'Dodaj GCfilms u listu programa',
	'InstallNoPermission' => 'Greška: Nemate dozvolu za pisanje u direktorijum koji ste odabrali',
	'InstallMissingMandatory' => 'Nedostaju obavezne zavisne komponente. Nećete moći da instalirate GCfilms dok ih ne dodate u sistem.',
	'InstallMissingOptional' => 'Nedostaju neke obavezne zavisne komponente. Imena su im izlistana ispod. GCfilms se može instalirati, ali neke funkcije vam neće raditi.',
	'InstallMissingNone' => 'Sve zavisnosti su u redu. Možete da nastavite sa GCfilms instalacijom.',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Nedostaju',
	'InstallMissingFor' => 'Nedostaju',

#Update
    'UpdateUseProxy' => 'Koristi proxy (pritisnite enter ako ih nema): ',
    'UpdateNoPermission' => 'Odbijena dozvola za pisanje u ovom direktorijumu: ',
    'UpdateNone' => 'Novija verzija nije pronađena',
    'UpdateFileNotFound' => 'Fajl nije pronađen',

#Splash
	'SplashInit' => 'Startovanje',
	'SplashLoad' => 'Učitavam kolekciju',
	'SplashDone' => 'Spremno',

#Menus
	'MenuMovies' => '_Fajl',
		'MenuNewList' => '_Nova Kolekcija',
		'MenuHistory' => '_Poslednje Kolekcije',
		'MenuLend' => 'Prikaži Po_zajmljene Filmove',
		'MenuImport' => '_Uvezi',	
		'MenuExport' => '_Izvezi',

	'MenuEdit'  => '_Izmeni',
   	    'MenuDuplicate' => '_Dupliraj Film',
		'MenuEditDeleteCurrent' => '_Obriši Film',
		'MenuEditLockMovies' => '_Zaključaj Kolekciju',

	'MenuDisplay' => 'F_ilter',
		'MenuViewAllMovies' => 'Prikaži _Sve Filmove',
		'MenuSearchMovies' => '_Pretraga',
			'MenuSearchAllMovies' => 'Pretraži _Sve Filmove',
			'MenuSearchSelectedMovies' => 'Pretraži _Prikazane Filmove',
		'MenuSeenOrNot' => '_Gledani',
			'MenuAllMovies' => '_Bilo Koji',
			'MenuNotSeen' => '_Negledani',
		'MenuBorrowing' => '_Pozajmljeni',
			'MenuBorrowed' => '_Dati na pozajmicu',
			'MenuNotBorrowed' => 'D_ostupni',
        'MenuAge' => '_Publika',
        'MenuAgeNone' => '_Sva',
        'MenuAgeParent' => 'Uz _Pratnju Roditelja',
        'MenuAgeLess' => '_Precizirajte Uzrast...',
		'MenuCategories' => '_Žanr',
			'MenuAllCategories' => '_Bilo Koji',
		'MenuRating' => '_Ocena',
			'MenuAllRating' => '_Bilo Koja',
			'MenuChooseRating' => 'Ocena _Najmanje...',

	'MenuConfiguration' => '_Podešavanja',
		'MenuDisplayOptions' => '_Prikazane Informacije',
		'MenuBorrowers' => '_Pozajmljivači',
        'MenuGenresConversion' => 'Prebacivanje _Žanra',
		'MenuRename' => '_Izmeni Žanrove',

	'MenuHelp' => '_Pomoć',
		'MenuAbout' => '_O GCfilms',

	'MenuNewWindow' => 'Prikaži Film U _Novom Prozoru',

        'RemoveConfirm' => 'Da listvarno želite da obrišete ovaj film?',
        'NewMovie' => 'Novi film',
        'NewMovieTooltip' => 'Dodaj novi film',
        'NoMovieFound' => 'Film nije pronađen. Da li želite da pretražite drugi sajt?',
        'OpenList' => 'Odaberite kolekciju',
        'SaveList' => 'Odaberite gde ćete da sačuvate kolekciju',
        'SaveListTooltip' => 'Sačuvaj trenutnu kolekciju',
        'SaveCurrentList' => 'Prvi precizirajte gde želite da sačuvate trenutnu kolekciju',
        'Movies' => 'Filmovi',
        'PreferencesTooltip' => 'Podesite svoje parametre',
        'ViewTooltip' => 'Promenite prikaz kolekcije',
        'PlayTooltip' => 'Pustite film',

        'StatusSearch' => 'Pretraga u toku...',
        'StatusGetInfo' => 'Prikupljanje informacija u toku...',
        'StatusGetImage' => 'Snimanje slike u toku...',
                
        'SaveError' => 'Ne mogu da sačuvam listu filmova. Proverite prava pristupa i slobodan prostor na disku.',
        'OpenError' => 'Ne mogu da otvorim listu filmova. Proverite prava pristupa.',
        'ImageError' => 'Odabrani direktorijum za čuvanje slika nije ispravan. Odaberite drugi.',
        'OptionsCreationError'=> 'Ne mogu da napravim fajl sa opcijama: ',
        'OptionsOpenError'=> 'Ne mogu da otvorim fajl sa opcijama: ',
        'OptionsSaveError'=> 'Ne mogu da sačuvam fajl sa opcijama:  ',
        
        'RandomTooltip' => 'Šta gledati večeras ?',
        'RandomError'=> 'Nemate neodgledanih filmova',
        'RandomEnd'=> 'Nemate više filmova',
        'RandomNextTip'=> 'Sledeći predlog',
        'RandomOkTip'=> 'Biram ovaj film',
        
        'AboutTitle' => 'O GCfilms',
        'AboutDesc' => 'Gtk2 Katalog Filmova',
        'AboutVersion' => 'Verzija',
        'AboutTeam' => 'Tim',
        'AboutWho' => 'Tian: Vođa projekta, Programer
Adolfo GonzĂˇlez : Programer

MeV: Saradnik
Christophe Z: Saradnik
Jason Day : Saradnik
Gabriel Meier : Saradnik

Dab : Saradnik
rootII : Saradnik
VFRMania : Saradnik',
        'AboutLicense' => 'Distribuirano pod GNU GPL uslovima
Logo Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Prevod na srpski Mario Tomić (http://www.mariotomic.com)',
        'AboutDesign' => 'Logo i web dizajn le Spektre',

        'ToolbarRandom' => 'Večeras',
        
        'ResultsTitle' => 'Odaberite film',
        'ResultsMovieTitle' => 'Naslov',
        'ResultsMovieYear' => 'Godina',
        'ResultsMovieDirector' => 'Režiser',
        'ResultsMovieActors' => 'Glumci',
        'ResultsNextTip' => 'Pretraži sledeći sajt',
        
        'OptionsTitle' => 'Podešavanja',
        'OptionsBrowser' => 'Web brauzer',
        'OptionsPlayer' => 'Video plejer',
        'OptionsImages' => 'Direktorijum sa slikama',
        'OptionsUseRelativePaths' => 'Koristi relativnu putanju do slika',
        'OptionsOrder' => 'Izgled',
        'OptionsStatus' => 'Pokaži statusnu liniju',
        'OptionsUrlPicture' => 'Pokaži logo sajta na dugmetu koje vodi do stranice filma na web sajtu',
        'OptionsWarning' => 'Upozorenje: Izmene sa ove kartice se neće videti dok se program ponovo ne pokrene.',
        'OptionsTabs' => 'Kartice',
        'OptionsAllInOne' => 'Sve U Jednom',
        'OptionsCompact' => 'Sažeti',
        'OptionsReadOnly' => 'Samo Za čitanje',
        'OptionsWebSite' => 'GCfilms Web Sajt',
        'OptionsRemoveConfirm' => 'Traži potvrdu pre nego što obrišeš film',
        'OptionsAutoSave' => 'Automatski sačuvaj kolekciju',
        'OptionsSplash' => 'Prikaži uvodni ekran (splash screen)',
        'OptionsImagesTitle' => 'Odaberite direktorijum',
        'OptionsBrowserTitle' => 'Odaberite koji program želite da koristite',
		'OptionsPlugins' => 'Sajt sa kog želite da preuzmete podatke',
		'OptionsAskPlugins' => 'Pitaj me (Svi sajtovi)',
		'OptionsPluginsMulti' => 'Neki sajtovi',
		'OptionsPluginsMultiAsk' => 'Pitaj me (Neki sajtovi)',
		'OptionsPluginsList' => 'Zadaj listu',
        'OptionsAskImport' => 'Odaberite polja za uvoženje',
		'OptionsProxy' => 'Koristi proxy',
        'OptionsLang' => 'Jezik',
        'OptionsMain' => 'Glavni',
        'OptionsPaths' => 'Putanje',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Funkcije',
        'OptionsDisplay' => 'Prikaz',
        'OptionsToolbar' => 'Alati',
        'OptionsToolbars' => {0 => 'Bez', 1 => 'Mali', 2 => 'Veliki'},
        'OptionsToolbarPosition' => 'Pozicija',
        'OptionsToolbarPositions' => {0 => 'Vrh', 1 => 'Dno', 2 => 'Levo', 3 => 'Desno'},
        'OptionsView' => 'Prikaz',
        'OptionsViews' => {0 => 'Tekst', 1 => 'Slika', 2 => 'Detaljno'},
        'OptionsColumns' => 'Kolone',
        'OptionsMailer' => 'E-mail servis',
        'OptionsSMTP' => 'Server',
        'OptionsFrom' => 'Vaš e-mail',
        'OptionsTransform' => 'Stavi članove posle naslova filma',
        'OptionsArticles' => 'Članovi (Odvojeni zarezom)',
        'OptionsFormats' => 'Vrsta medija (Odvojeni zarezom)',
        'OptionsSearchStop' => 'Dozvoli da pretraga bude prekinuta',
        'OptionsAlwaysOriginal' => 'Koristi glavni naslov kao originalni ukoliko originalnog nema',
        'OptionsHistory' => 'Veličina istorije',
        'OptionsClearHistory' => 'Obriši istoriju',
		'OptionsStyle' => 'Promena izgleda',
        'OptionsDontAsk' => 'Ne pitaj više',

        'ImagesOptionsButton' => 'Podešavanja',
        'ImagesOptionsTitle' => 'Podešavanja za liste slika',
        'ImagesOptionsSelectColor' => 'Odaberi boju',
        'ImagesOptionsBg' => 'Pozadina',
        'ImagesOptionsBgPicture' => 'Upotrebi pozadisku sliku',
        'ImagesOptionsFg'=> 'Selekcija',
        'ImagesOptionsBgTooltip' => 'Promeni boju pozadine',
        'ImagesOptionsFgTooltip'=> 'Promeni boju selekcije',
        'ImagesOptionsSizeLabel' => 'Veličina',
        'ImagesOptionsSizeList' => {0 => 'Vrlo mali', 1 => 'Mali', 2 => 'Srednji', 3 => 'Veliki', 4 => 'Vrlo veliki'},
        'ImagesOptionsSizeTooltip' => 'Odaberi veličinu slike',
		        
        'DetailedOptionsTitle' => 'Podešavanja za detaljnu listu',
        'DetailedOptionsImageSize' => 'Veličina slike',
        'DetailedOptionsGroupMovies' => 'Grupiši filmove prema kolekciji',
		'DetailedOptionsFields' => 'Odaberi polja za prikaz',

        'ExtractButton' => 'Informacije',
        'ExtractTitle' => 'Informacije o video fajlu',
        'ExtractSize' => 'Veličina',
        'ExtractLength' => 'Trajanje (minuta)',
        'ExtractType' => 'Video format',
        'ExtractAudioEncoding' => 'Audio format',
        'ExtractImport' => 'Koristi vrednosti',

        'ExportTitle' => 'Izvezi listu filmova',
        'ExportFilter' => 'Izvezi samo prikazane filmove',
        'ImportListTitle' => 'Uvezi drugu listu filmova',
        'ImportExportFile' => 'Fajl',
        'ImportExportSave' => 'Odaberi fajl koji ?eš da koristiš',
        'ImportExportFieldsUnused' => 'Neiskorišćena polja',
        'ImportExportFieldsUsed' => 'Iskorišćena polja',
        'ImportExportFieldsFill' => 'Dodaj sva',
        'ImportExportFieldsClear' => 'Ukloni sva',
        'ImportExportFieldsEmpty' => 'Moraš da izabereš barem jedno polje',
        'ImportExportFileEmpty' => 'Moraš da navedeš ime fajla',
        'ExportFieldsTitle' => 'Polja za izvoženje',
        'ExportFieldsTip' => 'Odaberi polja koja želiš da izvezeš',
        'ImportFieldsTitle' => 'Polja za uvoženje',
        'ImportFieldsTip' => 'Odaberi polja koja želiš da uvezeš',
        'ImportNewList' => 'Napravi novu kolekciju',
        'ImportCurrentList' => 'Dodaj u trenutnu kolekciju',
        'ImportDropError' => 'Došlo je do greške pri otvaranju najmanje jednog fajla. Učitaće se prethodna lista.',

        'FileOverwrite' => 'Ovaj fajl već postoji. Da li želite da ga zamenite novim fajlom?',

        'PanelSearchButton' => 'Prikupi informacije',
        'PanelSearchTip' => 'Pretraži internet za informacije o ovom filmu',
        'PanelSeenYes' => 'Gledao',
        'PanelSeenNo' => 'Neodgledan',
        'PanelLanguages' => 'Jezici',
        'PanelEncoding' => 'Kodna strana',
        'PanelImageTip' => 'Klikni na sliku da odabereš neku drugu. Desni klik za više opcija.',
        'PanelImageTitle' => 'Odaberi sliku',
        'PanelTrailerTitle' => 'Odaberi fajl',
        'PanelInfoFrame' => 'Informacije',
        'PanelAgeUnknown' => 'Neocenjen',
        'PanelAgeNone' => 'Svi Uzrasti',
        'PanelAgeParent' => 'Roditeljska Pratnja',
        'PanelNobody' => 'Niko',
        'PanelUnknown' => 'Nepoznat',
        'PanelLendedYes' => 'Pozajmljen',
        'PanelLendedNo' => 'Ovde',
        'PanelLendDateSelect' => 'Odaberi datum',
        'PanelReturned' => 'Vraćen Film',
        'PanelRemove' =>'Obriši',
        'PanelClear' =>'Obriši uneseno',
        'PanelReturnDate' => 'Datum vraćanja',
        'PanelWeb' => 'Pogledaj Informacije',
        'PanelWebTip' => 'Pogledaj Informacije o ovom filmu na internetu',
        'PanelRemoveTip' => 'Obriši ovaj film',
        'PanelMovieInfo' => 'Opšte',
        'PanelPrivateInfo' => 'Detalji',
        'PanelLendInfo' => 'Pozajmljivanje',

        'ToolbarAll' => 'Vidi sve',
        'ToolbarAllTooltip' => 'Vidi sve filmove',
        
        'RatingTitle' => 'Najmanja ocena',
        'RatingLabel' => 'Sledeća vrednost je najmanja ocena koju bi film trebalo da ima da bi se pojavio',

        'AgeTitle' => 'Uzrast publike:',
        'AgeLabel' => 'Pokazaće se samo filmovi koji odgovaraju zadatom uzrastu',

        'StatusMovies' => 'Filmova',
        
        'PluginsTitle' => 'Traži po filmovima',
        'PluginsFrame' => 'Traži po internet sajtu',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Ime',
        'PluginsAuthor' => 'Autor',
        'PluginsLang' => 'Jezik',
        'PluginsUseSite' => 'Koristi odabrani sajt za sledeće pretrage',

        'BorrowersTitle' => 'Opcije za pozajmljivače',
        'BorrowersName' => 'Ime',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Dodaj',
        'BorrowersRemove' => 'Obriši',
        'BorrowersEdit' => 'Promeni',
        'BorrowersTemplate' => 'Predefinisani mail šablon',
        'BorrowersSubject' => 'Naslov maila',
        'BorrowersNotice1' => '%1 će biti zamenjeno imenom onog kome pozajmljuješ',
        'BorrowersNotice2' => '%2 će biti zamenjeno imenom filma',
        'BorrowersNotice3' => '%3 će biti zamenjeno datumom pozajmice',

        'BorrowedTitle' => 'Pozajmljeni filmovi',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Pozajmio',
        'BorrowedDate' => 'Od',

        'MailTitle' => 'Pošalji mu e-mail',
        'MailFrom' => 'Od: ',
        'MailTo' => 'Za: ',
        'MailSubject' => 'Naslov: ',
        'MailSmtpError' => 'Problem sa povezivanjem na server za slanje maila (SMTP server)',
        'MailSendmailError' => 'Problem sa startovanjem mail servera (sendmail)',

        'SearchTooltip' => 'Pretraži sve filmove',
        'SearchTitle' => 'Traži film',
        'SearchMovieTitle' => 'Ime sadrži:',
        'SearchRating' => 'Ocena najmanje:',
        'SearchDirector' => 'Režiser:',
        'SearchActors' => 'Glumci (Odvojeni zarezom):',
        'SearchType' => 'Žanr:',
        'SearchSeen' => 'Odgledan:',
        'SearchUndef' => 'Ili',
        'SearchSeenYes' => 'Da',
        'SearchSeenNo' => 'Ne',
        'SearchAge' => 'Uzrast publike:',
        'SearchYear' => 'Godina između',
        'SearchYearBetween' => 'i',

        'RenameTitle' => 'Izmeni žanrove',
        'RenameOld' => 'Trenutno ime',
        'RenameNew' => 'Novo ime',
        
        'ImportWindowTitle' => 'Odaberi polja koja će se uvesti',
        'ImportViewPicture' => 'Vidi sliku',
        'ImportSelectAll' => 'Odaberi sve',
        'ImportSelectNone' => 'Poništi odabrano',

        'ExportTarGzInfo' => 'Arhiva je u fajlu: ',

        'ExportHTMLWithJS' => 'Koristi Javascript',
       	'ExportHTMLFileTemplate' => 'Šabloni :',
        'ExportHTMLPreview' => 'Vidi kako izgleda',
        'ExportHTMLNoPreview' => 'Za ovaj šablon ne postoji slika',
        'ExportHTMLTitle' => 'Ime strane',
        'ExportHTMLInfoFile' => 'Lista filmova je u fajlu: ',
        'ExportHTMLInfoDir' => 'Slike su u: ',
        'ExportHTMLHeightimg' => 'Visina (u pikselima) na koju će slika biti smanjena: ',
        'ExportHTMLOpenFileInBrowser' => 'Otvori nastali fajl u internet brauzeru',
        'ExportHTMLNote' => 'Lista napravljena pomoću <a href="http://home.gna.org/gcfilms/">GCfilms</a>-a',
        'ExportHTMLInputTitle' => 'Unesite reči koje tražite',
        'ExportHTMLSearchType1' => 'Samo po naslovu',
        'ExportHTMLSearchType2' => 'U svim podacima',
        'ExportHTMLSearchButton' => 'Traži',    
        'ExportHTMLSearchTitle' => 'Prikaži samo filmove koji odgovaraju prošlom kriterijumu',
        'ExportHTMLAllButton' => 'Svi',
        'ExportHTMLAllTitle' => 'Pokaži sve filmove',
        'ExportHTMLExpand' => 'Otvori sve',
        'ExportHTMLExpandTitle' => 'Prikaži informacije za sve filmove',
        'ExportHTMLCollapse' => 'Zatvori sve',
        'ExportHTMLCollapseTitle' => 'Zatvori informacije za sve filmove',
        'ExportHTMLBorrowed' => 'Pozajmljen: ',
        'ExportHTMLNotBorrowed' => 'Ovde',
        'ExportHTMLTop' => 'Na vrh',
        
        'ExportSQLWithPictures' => 'Kopiraj slike u pod-direktorijum',
        'ExportSQLWithDrop' => 'Uključi DROP instrukciju',
        'ExportSQLWithCreate' => 'Uključi CREATE instrukciju',
        'ExportSQLTableName' => 'Ime tabele',
        'ExportSQLInfoFile' => 'SQL fajl: ',
        
        'ExportXMLModelFile' => 'Fajl šablona',
        'ExportXMLModelText' => 'Tekst šablona',
        'ExportXMLModels' => 'Koristi šablon',
        'ExportXMLUseFile' => 'Koristi fajl',
        'ExportXMLUseModel' => 'Koristi tekst polje',

        'ExportCSVHeader' => 'Uključi imena polja na vrhu',
        'ExportCSVSeparator' => 'Graničnik',
        'ExportCSVReplacement' => 'Zameni graničnik sa',

        'ImportCSVHeader' => 'Ignoriši prvu liniju',

        'ImportListName' => 'Lista naslova',
        'ImportListPlugin' => 'Sajt koji će da se koristi',
        'ImportListUseFirst' => 'Ako ima više rezultata, odaberi prvi',
        'ImportListCommentAuto' => 'Filmovi automatski ubačeni.',
        'ImportListCommentSite' => 'Internet stranica: ',
        'ImportListCommentTitle' => 'Naslov: ',

        'ImportTellicoNotVideo' => 'Fajl nije Tellico video kolekcija',

        'MultiSiteTitle' => 'Za pretragu koristi ove sajtove',
        'MultiSiteUnused' => 'Nekorišćeni dodaci',
        'MultiSiteUsed' => 'Koristi ove dodatke',
        'MultiSiteLang' => 'Ubaci u listu dodatke na engleskom',
        'MultiSiteEmptyError' => 'Lista sajtova je prazna',
        'MultiSiteClear' => 'Obriši listu',

        'FieldsList' => {
            id => 'Opšte: Redni broj',
            title => 'Opšte: Naslov',
            date => 'Opšte: Datum',
            time => 'Opšte: Trajanje',
            director => 'Opšte: Režiser',
            nat => 'Opšte: Zemlja',
            age => 'Opšte: Ne za mlađe od',
            type => 'Opšte: Žanr',
            image => 'Opšte: Slika',
            orig => 'Opšte: Naslov originala',
            actors => 'Opšte: Uloge',
            comment => 'Detalji: Komentari',
            synopsis => 'Opšte: Radnja',
            seen => 'Detalji: Pogledan',
            number => 'Detalji: # medija',
            rating => 'Detalji: Ocena',
            format => 'Detalji: Medij',
            url => 'Detalji: Internet',
            place => 'Detalji: Lokacija',
            audio => 'Detalji: Zvuk',
            video => 'Detalji: Video format',
            trailer => 'Detalji : Video fajl',
            collection => 'Detalji: Kolekcija',
            rank => 'Detalji: Ocena',
            subt => 'Detalji: Prevod',
            borrower => 'Pozajmljivanje: Pozajmio',
            lendDate => 'Pozajmljivanje: Pozajmljen Od',
            history => 'Pozajmljivanje: Istorija Pozajmljivanja',
        },
        
        'DisplayOptionsTitle' => 'Prikaži sledeće',
        'DisplayOptionsAll' => 'Odaberi sve',
        'DisplayOptionsMain' => 'Main items',
        'DisplayOptionsActions' => 'Tasteri za akcije',
        'DisplayOptionsSearch' => 'Taster pretrage',

        'GenresTitle' => 'Menjanje Žanrova',
        'GenresCategoryName' => 'Žanr',
        'GenresCategoryMembers' => 'Umesto žanra',
        'GenresLoad' => 'Učitaj listu',
        'GenresExport' => 'Sačuvaj listu kao fajl',
        'GenresModify' => 'Izmeni menjanje žanrova',
    );
}
1;