{
    package GCLang::TR;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
#
# Turkish Language File, v.1
# KaraGarga, 21/06/2006
# 
###################################################   
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Türkçe',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Dikkat!</b>:
        
Eklentiler aracılığıyla diğer sitelerden indirilen bilgiler 
sadece <b>kişisel amaçlar için</b> kullanılmalıdır.

Bu bilgilerin, ilgili sitenin izni olmaksızın dağıtımı
<b>yasaktır</b>.

Bilginin hangi siteden alındığını <b>film detaylarının altındaki link düğmesinden öğrenebilirsiniz.</b>.',
        
     'AllMoviesFiltered' => 'Aradığınız anahtar sözcükle ilişkili bir film bulunamadı.',
	 
	'InstallDirInfo' => 'Kurulum klasörü ',
	'InstallMandatory' => 'Gerekli Bileşenler',
	'InstallOptional' => 'Diğer Bileşenler',
	'InstallErrorMissing' => 'Hata : Aşağıdaki Perl bileşenini kurmalısınız: ',
	'InstallPrompt' => 'Yazılımın kurulacağı klasör [/usr/local]: ',
	'InstallEnd' => 'Kurulumun sonu',
	'InstallNoError' => 'Hata Yok',
	'InstallLaunch' => 'Bu yazılımı kullanmak için, şunu başlatmalısınız ',
	'InstallDirectory' => 'Ana klasör',
	'InstallTitle' => 'GCfilms kurulumu',
	'InstallDependencies' => 'Bağımlı bileşenler',
    'InstallPath' => 'Dizin',
    'InstallOptions' => 'Seçenekler',
	'InstallSelectDirectory' => 'Kurulum için bir ana klasör seçiniz',
	'InstallWithClean' => 'Kurulum dizinindeki dosyaları temizle',
	'InstallWithMenu' => 'GCfilms yazılımını Programlar menüsüne ekle',
	'InstallNoPermission' => 'Hata: Seçtiğiniz klasöre yazma hakkınız yok',
	'InstallMissingMandatory' => 'Zorunlu bileşenler eksik. Bu bileşenleri kurmadan GCfilms yazılımını kullanamazsınız.',
	'InstallMissingOptional' => 'Bazı seçimlik bileşenler eksik. Bu bileşenler aşağıda listelenmiştir. GCfilms yazılımını kurabilirsiniz ancak bu bileşenler olmadan bazı özelliklerini kullanmayabilirsiniz.',
	'InstallMissingNone' => 'Eksik bağımlı bileşen yok. GCfilms yazılımını kurmaya devam edebilirsiniz.',
	'InstallOK' => 'Tamam',
	'InstallMissing' => 'Eksik',
	'InstallMissingFor' => 'Eksikler',

#Update
    'UpdateUseProxy' => 'Kullanılacak Proxy (emin değilseniz sadece entere basınız): ',
    'UpdateNoPermission' => 'Bu klasöre yazma hakkınız yok ya da reddedildi: ',
    'UpdateNone' => 'Herhangi bir güncelleme bulunamadı.',
    'UpdateFileNotFound' => 'Dosya bulunamadı',

#Splash
	'SplashInit' => 'Program açılıyor...',
	'SplashLoad' => 'Film veritabanı yükleniyor...',
	'SplashDone' => 'Hazır.',

#Menus
	'MenuMovies' => '_Dosya',
		'MenuNewList' => '_Yeni Kolleksiyon',
		'MenuHistory' => '_Son Kullanılanlar',
		'MenuLend' => 'Ö_dünç Verilenler',
		'MenuImport' => '_Al',	
		'MenuExport' => '_Ver',

	'MenuEdit'  => 'Düz_enle',
   	    'MenuDuplicate' => '_Filmin kopyasını oluştur',
		'MenuEditDeleteCurrent' => 'Filmi _sil',
		'MenuEditLockMovies' => '_Veritabanını kilitle',

	'MenuDisplay' => '_Filtrele',
		'MenuViewAllMovies' => 'Tümünü Göster',
		'MenuSearchMovies' => '_Ara',
			'MenuSearchAllMovies' => '_Tüm Filmleri Ara',
			'MenuSearchSelectedMovies' => '_Seçili Filmleri Ara',
		'MenuSeenOrNot' => '_İzlendi',
			'MenuAllMovies' => '_Hepsi',
			'MenuNotSeen' => 'İzlen_medi',
		'MenuBorrowing' => '_Ödünç',
			'MenuBorrowed' => 'Ödünç _Verilmiş',
			'MenuNotBorrowed' => '_Elimdekiler',
        'MenuAge' => 'İzleyici _Grubu',
        'MenuAgeNone' => '_Herkes İçin',
        'MenuAgeParent' => '_Ebeveyn İzinli (PG)',
        'MenuAgeLess' => '_Yaş Belirtin...',
		'MenuCategories' => '_Tür',
			'MenuAllCategories' => '_Hepsi',
		'MenuRating' => '_Puan',
			'MenuAllRating' => '_Hepsi',
			'MenuChooseRating' => '_Puanı En Az...',

	'MenuConfiguration' => '_Ayarlar',
		'MenuDisplayOptions' => '_Bilgi Alanları',
		'MenuBorrowers' => '_Ödünç Alanlar',
        'MenuGenresConversion' => '_Tür Çevrimi',
		'MenuRename' => 'Tür _Düzenle',

	'MenuHelp' => '_Yardım',
		'MenuAbout' => 'GCfilms _Hakkında',

	'MenuNewWindow' => 'Filmi _Yeni Pencerede Göster',

        'RemoveConfirm' => 'Bu filmi silmek istediğinize emin misiniz?',
        'NewMovie' => 'Film Ekle',
        'NewMovieTooltip' => 'Yeni film eklemek için tıklayın',
        'NoMovieFound' => 'Aradığınız film bulunamadı. Başka bir siteden arama yapmak ister misiniz?',
        'OpenList' => 'Lütfen bir veritabanı seçin',
        'SaveList' => 'Filmi nereye kaydedeceğiniz seçiniz',
        'SaveListTooltip' => 'Açık olan veritabanını kaydetmek için tıklayınız',
        'SaveCurrentList' => 'Filmi nereye kaydedeceğiniz seçiniz',
        'Movies' => 'Filmler',
        'PreferencesTooltip' => 'Ayarları yapmak için tıklayınız',
        'ViewTooltip' => 'Koleksiyonun görsel ayarlarını değiştirir',
        'PlayTooltip' => 'Filmi ilişkilendirilmiş oynatıcı ile başlatır',

        'StatusSearch' => 'Aranıyor...',
        'StatusGetInfo' => 'Bilgiler alınıyor...',
        'StatusGetImage' => 'Kapak alınıyor...',
                
        'SaveError' => 'Film listesi kaydedilemiyor. Erişim engelleri ve boş alan kontrolü yapınız.',
        'OpenError' => 'Film listesini açamıyor. Dosyanın erişim izinlerini kontrol ediniz.',
        'ImageError' => 'Kapak dosyaları için seçtiğiniz klasör yanlış. Lütfen başka bir klasör seçiniz.',
        'OptionsCreationError'=> 'Ayar dosyası oluşturulamıyor: ',
        'OptionsOpenError'=> 'Ayar dosyası açılamıyor: ',
        'OptionsSaveError'=> 'Ayar dosyası kaydedilemiyor: ',
        
        'RandomTooltip' => 'Bu gece hangi filmi izleyeyim?',
        'RandomError'=> 'Tüm filmlerinizi izlemişsiniz ya da veritanında film yok.',
        'RandomEnd'=> 'Tüm filmlerinizi izlemişsiniz. Başka film kalmadı.',
        'RandomNextTip'=> 'Bir Sonraki Öneri',
        'RandomOkTip'=> 'Tamam bu filmi izleyeceğim',
        
        'AboutTitle' => 'GCfilms Hakkında',
        'AboutDesc' => 'Gtk2 Movie Catalog',
        'AboutVersion' => 'Sürüm',
        'AboutTeam' => 'Takım',
        'AboutWho' => 'Tian: Proje Yöneticisi, Programcı
Adolfo González : Programcı

Katkıda Bulunanlar:
MeV
Christophe Z
Jason Day
Gabriel Meier
Dab
rootII
VFRMania',
        'AboutLicense' => 'GNU GPL lisansı altında dağıtılmaktadır
Logoların telif hakları le Spektre
http://le-spektre.org\'a aittir.',
        'AboutTranslation' => 'Türkçe çeviri KaraGarga\'ya aittir',
        'AboutDesign' => 'Logo ve webtasarımı: le Spektre',

        'ToolbarRandom' => 'Gece',
        
        'ResultsTitle' => 'Bir film seçiniz',
        'ResultsMovieTitle' => 'Film Adı',
        'ResultsMovieYear' => 'Yıl',
        'ResultsMovieDirector' => 'Yönetmen',
        'ResultsMovieActors' => 'Oyuncular',
        'ResultsNextTip' => 'Bir sonraki sitede ara',
        
        'OptionsTitle' => 'Ayarlar',
        'OptionsBrowser' => 'Web tarayıcı',
        'OptionsPlayer' => 'Video oynatıcı',
        'OptionsImages' => 'Kapak klasörü',
        'OptionsUseRelativePaths' => 'Kapak resimleri için değişken dizin yapısı kullan',
        'OptionsOrder' => 'Film Bilgileri Paneli',
        'OptionsStatus' => 'Durum barını göster',
        'OptionsUrlPicture' => 'Film sayfası butonu için site logosu göster',
        'OptionsWarning' => 'Dikkat: Bu alandaki değişikleri uygulamak için yazılımı tekrar başlatmalısınız.',
        'OptionsTabs' => 'Sekmeler',
        'OptionsAllInOne' => 'Hepsi Bir Arada',
        'OptionsCompact' => 'İşlevsel',
        'OptionsReadOnly' => 'Salt Okunur',
        'OptionsWebSite' => 'GCfilms website',
        'OptionsRemoveConfirm' => 'Filmi silmeden önce onay iste',
        'OptionsAutoSave' => 'Veritabanını otomatik olarak kaydet',
        'OptionsSplash' => 'Başlangıç ekranını göster',
        'OptionsImagesTitle' => 'Bir Klasör Seçiniz',
        'OptionsBrowserTitle' => 'Bir Program Seçiniz',
		'OptionsPlugins' => 'Bilginin alınacağı siteyi seçiniz',
		'OptionsAskPlugins' => 'Sor (Tüm Siteler)',
		'OptionsPluginsMulti' => 'Seçtiğim Siteler',
		'OptionsPluginsMultiAsk' => 'Sor (Seçtiğim Siteler)',
		'OptionsPluginsList' => 'Listeyi oluşturun',
        'OptionsAskImport' => 'Alınacak bilgi alanları',
		'OptionsProxy' => 'Proxy Kullan',
        'OptionsLang' => 'Dil',
        'OptionsMain' => 'Genel',
        'OptionsPaths' => 'Dizin',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Diğer',
        'OptionsDisplay' => 'Görsel',
        'OptionsToolbar' => 'Menü',
        'OptionsToolbars' => {0 => 'Yok', 1 => 'Küçük', 2 => 'Büyük'},
        'OptionsToolbarPosition' => 'Konum',
        'OptionsToolbarPositions' => {0 => 'Üst', 1 => 'Alt', 2 => 'Sol', 3 => 'Sağ'},
        'OptionsView' => 'Film Listesi',
        'OptionsViews' => {0 => 'Film Adları', 1 => 'Kapak', 2 => 'Detay'},
        'OptionsColumns' => 'Kolonlar',
        'OptionsMailer' => 'E-posta istemcisi',
        'OptionsSMTP' => 'Sunucu',
        'OptionsFrom' => 'E-posta adresiniz',
        'OptionsTransform' => 'Aşağıdaki öbekleri film adının sonuna koy',
        'OptionsArticles' => 'Öbekler (virgülle ayrılmış)',
        'OptionsFormats' => ' Medya Türleri (virgülle ayrılmış)',
        'OptionsSearchStop' => 'Aramanın durdurulmasını sağlar',
        'OptionsAlwaysOriginal' => 'Filmin özgün adı yoksa film adını kullan',
        'OptionsHistory' => 'Geçmiş dosya kısıtlaması',
        'OptionsClearHistory' => 'Geçmişi temizle',
		'OptionsStyle' => 'Arayüz',
        'OptionsDontAsk' => 'Bir daha sorma',

        'ImagesOptionsButton' => 'Ayarlar',
        'ImagesOptionsTitle' => 'Kağak listesi için ayarlar',
        'ImagesOptionsSelectColor' => 'Renk seçiniz',
        'ImagesOptionsBg' => 'Arkaplan',
        'ImagesOptionsBgPicture' => 'Arkaplan resmi kullan',
        'ImagesOptionsFg'=> 'Seçim',
        'ImagesOptionsBgTooltip' => 'Arkaplanı değiştir',
        'ImagesOptionsFgTooltip'=> 'Seçili alan rengini değiştir',
        'ImagesOptionsSizeLabel' => 'Boyut',
        'ImagesOptionsSizeList' => {0 => 'Minik', 1 => 'Küçük', 2 => 'Orta', 3 => 'Büyük', 4 => 'Devasa'},
        'ImagesOptionsSizeTooltip' => 'Resim boyutu seçiniz',
		        
        'DetailedOptionsTitle' => 'Detalı liste için ayarlar',
        'DetailedOptionsImageSize' => 'Kapak boyutu',
        'DetailedOptionsGroupMovies' => 'Filmleri Koleksiyon türüne göre sınıflandır',
		'DetailedOptionsFields' => 'Gösterilecek alanları seçiniz',

        'ExtractButton' => 'Bilgi',
        'ExtractTitle' => 'Video Bilgisi',
        'ExtractSize' => 'Boyut',
        'ExtractLength' => 'Süre (dakika)',
        'ExtractType' => 'Video formatı',
        'ExtractAudioEncoding' => 'Ses formatı',
        'ExtractImport' => 'Bu değerleri kullan',

        'ExportTitle' => 'Film listesini ver',
        'ExportFilter' => 'Sadece seçili filmleri ver',
        'ImportListTitle' => 'Diğer bir film listesinden aktar',
        'ImportExportFile' => 'Dosya',
        'ImportExportSave' => 'Lütfen bir dosya seçiniz',
        'ImportExportFieldsUnused' => 'Kullanılmayacak alanlar',
        'ImportExportFieldsUsed' => 'Kullanılacak alanlar',
        'ImportExportFieldsFill' => 'Tümüün Ekle',
        'ImportExportFieldsClear' => 'Tümünü Sil',
        'ImportExportFieldsEmpty' => 'En az bir alan seçmelisiniz',
        'ImportExportFileEmpty' => 'Dosya adı belirlemelisiniz',
        'ExportFieldsTitle' => 'Verilecek alanlar',
        'ExportFieldsTip' => 'Aktarılacak alanları seçiniz',
        'ImportFieldsTitle' => 'Alınacak Alanlar',
        'ImportFieldsTip' => 'Alınacak alanları seçiniz',
        'ImportNewList' => 'Yeni veritabanı oluştur',
        'ImportCurrentList' => 'Açık olan veritabanına aktar',
        'ImportDropError' => 'Dosyanın açılmasında sorun çıktı. Bir önceki veritabanı yüklenecek.',

        'FileOverwrite' => 'Bu dosya zaten var. Üzerine yazmak istediğinizden emin misiniz?',

        'PanelSearchButton' => 'Bilgi Al',
        'PanelSearchTip' => 'Bu film için internetten bilgi al',
        'PanelSeenYes' => 'İzlendi',
        'PanelSeenNo' => 'İzlenmedi',
        'PanelLanguages' => 'Dil(ler)',
        'PanelEncoding' => 'Encoding',
        'PanelImageTip' => 'Başka bir kapak resmi seçmek için tıklayınız. Daha fazla seçenek için sağ tıklayınız.',
        'PanelImageTitle' => 'Kapak seç',
        'PanelTrailerTitle' => 'Dosya Seçiniz',
        'PanelInfoFrame' => 'Bilgi',
        'PanelAgeUnknown' => 'Değerlendirilmemiş (Unrated)',
        'PanelAgeNone' => 'Herkes (Everyone)',
        'PanelAgeParent' => 'Ebeveyn Kontrollü (Parental Guidance)',
        'PanelNobody' => 'Kimse',
        'PanelUnknown' => 'Bilinmiyor',
        'PanelLendedYes' => 'Ödün verilme',
        'PanelLendedNo' => 'Arşivde',
        'PanelLendDateSelect' => 'Tarih Seçiniz',
        'PanelReturned' => 'Geri Dönme Tarihi',
        'PanelRemove' =>'Sil',
        'PanelClear' =>'Temizle',
        'PanelReturnDate' => 'Geri dönme tarihi',
        'PanelWeb' => 'Bilgileri göster',
        'PanelWebTip' => 'Bu filmin internet bilgisini göster',
        'PanelRemoveTip' => 'Seçili filmi siliniz',
        'PanelMovieInfo' => '     Genel     ',
        'PanelPrivateInfo' => '      Detay      ',
        'PanelLendInfo' => '      Ödünç      ',

        'ToolbarAll' => 'Tümünü Göster',
        'ToolbarAllTooltip' => 'Tüm filmleri görmek için tıklayınız',
        
        'RatingTitle' => 'Asgari Puan',
        'RatingLabel' => 'Sadece ilgili puana ilişkin filmler gösterilecek',

        'AgeTitle' => 'İzleyici Yaşı:',
        'AgeLabel' => 'Sadece ilgili yaşa uygun filmler gösterilecek',

        'StatusMovies' => 'Film',
        
        'PluginsTitle' => 'Film arayınız',
        'PluginsFrame' => 'Arama sitesi',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Adı',
        'PluginsAuthor' => 'Yazarı',
        'PluginsLang' => 'Dil',
        'PluginsUseSite' => 'Her zaman bu siteyi kullan',

        'BorrowersTitle' => 'Ödünç Seçenekleri',
        'BorrowersName' => 'Adı',
        'BorrowersEmail' => 'E-pail',
        'BorrowersAdd' => 'Ekle',
        'BorrowersRemove' => 'Sil',
        'BorrowersEdit' => 'Düzenle',
        'BorrowersTemplate' => 'E-posta örneği',
        'BorrowersSubject' => 'Posta konusu',
        'BorrowersNotice1' => '%1 - Ödünç alanın adı',
        'BorrowersNotice2' => '%2 - Film adı',
        'BorrowersNotice3' => '%3  - Ödün alma tarihi',

        'BorrowedTitle' => 'Ödünç verilmiş filmler',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Ödünç Alan',
        'BorrowedDate' => 'Alma Tarihi',

        'MailTitle' => 'E-posta gönder',
        'MailFrom' => 'Kimden: ',
        'MailTo' => 'Kime: ',
        'MailSubject' => 'Konu: ',
        'MailSmtpError' => 'SMTP sunucusuna bağlanamıyor',
        'MailSendmailError' => 'Sendmail istemcisini çalıştıramıyor',

        'SearchTooltip' => 'Detaylı arama için tıklayınız',
        'SearchTitle' => 'Film Arama',
        'SearchMovieTitle' => 'Film adı şunu içeriyor:',
        'SearchRating' => 'En az şu puana sahip:',
        'SearchDirector' => 'Yönetmen:',
        'SearchActors' => 'Oyuncular (virgülle ayrılmış):',
        'SearchType' => 'Tür:',
        'SearchSeen' => 'İzlenme:',
        'SearchUndef' => 'Farketmez',
        'SearchSeenYes' => 'Evet',
        'SearchSeenNo' => 'Hayır',
        'SearchAge' => 'İzleyici grubu:',
        'SearchYear' => 'Şu yıllar arasında',
        'SearchYearBetween' => 've',

        'RenameTitle' => 'Türleri Düzenle',
        'RenameOld' => 'Şu anki adı',
        'RenameNew' => 'Yeni adı',
        
        'ImportWindowTitle' => 'Alınacak alanları seçiniz',
        'ImportViewPicture' => 'Resmi göster',
        'ImportSelectAll' => 'Tümünü seç',
        'ImportSelectNone' => 'Hiçbirini seçme',

        'ExportTarGzInfo' => 'Şu arşivin içinde: ',

        'ExportHTMLWithJS' => 'Javascript kullan',
       	'ExportHTMLFileTemplate' => 'Biçem :',
        'ExportHTMLPreview' => 'Önizleme',
        'ExportHTMLNoPreview' => 'Önzileme yok',
        'ExportHTMLTitle' => 'Sayfa başlığı',
        'ExportHTMLInfoFile' => 'Movies list is in file: ',
        'ExportHTMLInfoDir' => 'Kapak dosyası: ',
        'ExportHTMLHeightimg' => 'Kapak resmi yüksekliği (piksel olarak): ',
        'ExportHTMLOpenFileInBrowser' => 'Oluşturulan dosyayı tarayıcıda aç',
        'ExportHTMLNote' => 'Bu liste <a href="http://home.gna.org/gcfilms/">GCfilms</a> yazılımıyla oluşturulmuştur.',
        'ExportHTMLInputTitle' => 'Arama için başlık giriniz',
        'ExportHTMLSearchType1' => 'Sadece film adı',
        'ExportHTMLSearchType2' => 'Tüm bilgiler',
        'ExportHTMLSearchButton' => 'Ara',    
        'ExportHTMLSearchTitle' => 'Sadece bir önceki kritere uyanları göster',
        'ExportHTMLAllButton' => 'Tümü',
        'ExportHTMLAllTitle' => 'Tüm filmleri göster',
        'ExportHTMLExpand' => 'Genişlet',
        'ExportHTMLExpandTitle' => 'Tüm filmlerin bilgilerini göster',
        'ExportHTMLCollapse' => 'Hepsini kapat',
        'ExportHTMLCollapseTitle' => 'Tüm film bilgilerini kapat',
        'ExportHTMLBorrowed' => 'Ödün alan: ',
        'ExportHTMLNotBorrowed' => 'Arşivde',
        'ExportHTMLTop' => 'Başa dön',
        
        'ExportSQLWithPictures' => 'Kapak resimlerini bir alt klasöre kopyala',
        'ExportSQLWithDrop' => 'DROP komutunu içersin',
        'ExportSQLWithCreate' => 'CREATE komutunu içersin',
        'ExportSQLTableName' => 'Tablo Adı',
        'ExportSQLInfoFile' => 'SQL dosyası: ',
        
        'ExportXMLModelFile' => 'Biçem dosyası',
        'ExportXMLModelText' => 'Biçem metni',
        'ExportXMLModels' => 'Kullanıcak biçem',
        'ExportXMLUseFile' => 'Kullanılacak dosya',
        'ExportXMLUseModel' => 'Metin alanını kullan',

        'ExportCSVHeader' => 'En üstteki alan adlarını da dahil et',
        'ExportCSVSeparator' => 'Ayırıcı',
        'ExportCSVReplacement' => 'Ayrıcıyı şununla değiştir',

        'ImportCSVHeader' => 'İlk satırı yoksay',

        'ImportListName' => 'İsim listesi',
        'ImportListPlugin' => 'Kullanıcak site',
        'ImportListUseFirst' => 'Eğer bir çok sonuç varsa ilkini seç',
        'ImportListCommentAuto' => 'Film otomatik olarak alınmıştır.',
        'ImportListCommentSite' => 'Web Sitesi: ',
        'ImportListCommentTitle' => 'Adı: ',

        'ImportTellicoNotVideo' => 'Bu dosya bir Tellico video veritabanı dosyası değil',

        'MultiSiteTitle' => 'Arama için kullanılan siteler',
        'MultiSiteUnused' => 'Kullanılmayacaklar',
        'MultiSiteUsed' => 'Kullanılacak eklentiler',
        'MultiSiteLang' => 'İngilizce eklentileri göster',
        'MultiSiteEmptyError' => 'Site listeniz boş',
        'MultiSiteClear' => 'Listeyi temizle',

        'FieldsList' => {
            id => 'General: No',
            title => 'General: Film Adı',
            date => 'General: Yıl',
            time => 'General: Süre',
            director => 'General: Yönetmen',
            nat => 'General: Ülke',
            age => 'General: Yaş Grubu',
            type => 'General: Türü',
            image => 'General: Kapak',
            orig => 'General:  Özgün Adı',
            actors => 'General: Oyuncular',
            comment => 'Details: Yorumlar, Ödüller ve Diğer Bilgiler',
            synopsis => 'General: Konu',
            seen => 'Details: İzlendi',
            number => 'Details: CD Sayısı',
            rating => 'Details: Puan',
            format => 'Details: Medya',
            url => 'Details: Web',
            place => 'Details: Yer',
            audio => 'Details: Ses',
            video => 'Details: Video formatı',
            trailer => 'Details : Video dosyası',
            collection => 'Details: Koleksiyon',
            rank => 'Details: Sıralama',
            subt => 'Details: Altyazı(lar)',
            borrower => 'Lending: Ödünç Alan',
            lendDate => 'Lending: Ödünç Verme Tarihi',
            history => 'Lending: Ödünç Geçmişi',
        },
        
        'DisplayOptionsTitle' => 'Gösterilecek alanlar',
        'DisplayOptionsAll' => 'Tümünü Seç',
        'DisplayOptionsMain' => 'Genel Bilgiler',
        'DisplayOptionsActions' => 'WEB ve Sil düğmeleri',
        'DisplayOptionsSearch' => 'Arama düğmesi',

        'GenresTitle' => 'Tür Dönüştürme',
        'GenresCategoryName' => 'Kullanılan Tür',
        'GenresCategoryMembers' => 'Değiştirilecek Tür',
        'GenresLoad' => 'Liste yükle',
        'GenresExport' => 'Listeyi kaydet',
        'GenresModify' => 'Tür Düzenle',
    );
}
1;
