{
    package GCLang::BG;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Bulgarian',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Внимание</b>:
        
Информация, свалена от уеб-страници (чрез приставките за търсене) е
  <b>само за лично ползване</b>.

Всякакво разпространение е забранено без <b>изричното съгласие</b>
на собствениците на страницата.

За да определите коя страница притежава информацията, можете
да използвате <b>бутона под детайлите на филма</b>.',
        
        'AllMoviesFiltered' => 'Няма филм, отговарящ на критериите ви за търсене',
        
	'InstallDirInfo' => 'Инсталиране в ',
	'InstallMandatory' => 'Задължителни компоненти',
	'InstallOptional' => 'Незадължителни компоненти',
	'InstallErrorMissing' => 'Грешка : Следните Perl компоненти следва да се инсталират: ',
	'InstallPrompt' => 'Основна директория за инсталиране [/usr/local]: ',
	'InstallEnd' => 'Край на инсталацията',
	'InstallNoError' => 'Няма възникнали грешки',
	'InstallLaunch' => 'За да използвате приложението, можете да стартирате ',
	'InstallDirectory' => 'Базова директория',
	'InstallTitle' => 'GCfilms инсталация',
	'InstallDependencies' => 'Зависимости',
    'InstallPath' => 'Пътека',
    'InstallOptions' => 'Настройки',
	'InstallSelectDirectory' => 'Изберете базова директория за инсталация',
	'InstallWithClean' => 'Премахване на файлове в инстлационната директория',
	'InstallWithMenu' => 'Добавяне на GCfilms в менюто',
	'InstallNoPermission' => 'Грешка: Нямате права за писане в избраната директория',
	'InstallMissingMandatory' => 'Липсват задължителни модули. Няма да сте в състояние да инсталирате  GCfilms преди те да бъдат добавени на вашата система.',
	'InstallMissingOptional' => 'Някои незадължителни зависимости липсват. Техния списък е предоставен по-долу. GCfilms може да бъде инсталиран, но някои негови функции няма да бъдат налични.',
	'InstallMissingNone' => 'Няма липсващи зависимости. Можете да продължите с инсталацията на  GCfilms.',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Липсващ',
	'InstallMissingFor' => 'Липсващ за',

#Update
    'UpdateUseProxy' => 'Proxy to use (just press enter if none): ',
    'UpdateNoPermission' => 'Write permission denied in this directory: ',
    'UpdateNone' => 'No update have been found',
    'UpdateFileNotFound' => 'File not found',

#Splash
	'SplashInit' => 'Инициализация',
	'SplashLoad' => 'Зареждане на колекцията',
	'SplashDone' => 'Готово',

#Menus
	'MenuMovies' => '_Файл',
		'MenuNewList' => '_Нова колекция',
		'MenuHistory' => '_Скоро използвани колекции',
		'MenuLend' => 'Показване на заети филми',
		'MenuImport' => '_Импорт',	
		'MenuExport' => '_Експорт',

	'MenuEdit'  => '_Редактиране',
   	    'MenuDuplicate' => '_Дубликат на филм',
		'MenuEditDeleteCurrent' => '_Премахване на филм',
		'MenuEditLockMovies' => '_Заключване на колекция',

	'MenuDisplay' => 'Ф_илтър',
		'MenuViewAllMovies' => 'Показване на _всички филми',
		'MenuSearchMovies' => '_Търсене',
			'MenuSearchAllMovies' => 'Търсене на всички филми',
			'MenuSearchSelectedMovies' => 'Търсене в показаните филми',
		'MenuSeenOrNot' => '_Показани',
			'MenuAllMovies' => '_Всички',
			'MenuNotSeen' => '_Още не показани',
		'MenuBorrowing' => '_Заемане',
			'MenuBorrowed' => '_Дадени',
			'MenuNotBorrowed' => '_Налични',
        'MenuAge' => 'A_udience',
        'MenuAgeNone' => '_Всички възрасти',
        'MenuAgeParent' => '_Ръководство за родители',
        'MenuAgeLess' => '_Определяне на възраст...',
		'MenuCategories' => '_Жанр',
			'MenuAllCategories' => '_Всякакъв',
		'MenuRating' => '_Рейтинг',
			'MenuAllRating' => '_Всякакъв',
			'MenuChooseRating' => 'Рейтинг най-малко...',

	'MenuConfiguration' => '_Настройки',
		'MenuDisplayOptions' => '_Показана информация',
		'MenuBorrowers' => '_Наематели',
        'MenuGenresConversion' => 'Конвертиране на жанр',
		'MenuRename' => 'Редактиране на жанр',

	'MenuHelp' => '_Помощ',
		'MenuAbout' => '_Относно GCfilms',

	'MenuNewWindow' => 'Показване на филм в _Нов Прозорец',

        'RemoveConfirm' => 'Сигурни ли сте, че желаето премахването на филма?',
        'NewMovie' => 'Нов филм',
        'NewMovieTooltip' => 'Добавяне на нов филм',
        'NoMovieFound' => 'Не е намерен филм. Желаети ли търсене в друг сайт?',
        'OpenList' => 'Моля изберете колекция',
        'SaveList' => 'Моля изберете къде да се съхрани колекцията',
        'SaveListTooltip' => 'Съхраняване на текуща колекция',
        'SaveCurrentList' => 'Първо определете къде да бъде съхранена текущата колекция',
        'Movies' => 'Филми',
        'PreferencesTooltip' => 'Установете предпочитанията си',
        'ViewTooltip' => 'Промяна на изгледа на колекция',
        'PlayTooltip' => 'Възпроизвеждане на видео, асоцииран с филм',

        'StatusSearch' => 'Извършва се търсене...',
        'StatusGetInfo' => 'Получаване на информация...',
        'StatusGetImage' => 'Получаване на изображение...',
                
        'SaveError' => 'Списъкът с филми не може да бъде съхранен . Моля проверете правата за достъп и наличното дисково пространство.',
        'OpenError' => 'Списъкът с филми не може да бъде отворен. Моля проверенте правата за достъп.',
        'ImageError' => 'Избраната директория за съхраняване на изображения не е коректна. Моля изберете друга.',
        'OptionsCreationError'=> 'Файлът с настройки не може да бъде създаден: ',
        'OptionsOpenError'=> 'Файлът с настройки не може да бъде отворен: ',
        'OptionsSaveError'=> 'Файлът с настройки не може да бъде съхранен:',
        
        'RandomTooltip' => 'Какво да се гледа тази вечер?',
        'RandomError'=> 'Няме филми, които да не сте гледали',
        'RandomEnd'=> 'Няма повече филми',
        'RandomNextTip'=> 'Следващо предложение',
        'RandomOkTip'=> 'Приемане на този филм',
        
        'AboutTitle' => 'Относно GCfilms',
        'AboutDesc' => 'Gtk2 каталог на филми',
        'AboutVersion' => 'Версия',
        'AboutTeam' => 'Екип',
        'AboutWho' => 'Tian: Мениджър на проекта, Програмист
Adolfo González : Програмист

MeV: Сътрудник
Christophe Z: Сътрудник
Jason Day : Сътрудник
Gabriel Meier : Сътрудник

Dab : Сътрудник
rootII : Сътрудник
VFRMania : Сътрудник',
        'AboutLicense' => 'Разпространява се под условията на GNU GPL
Автор на логото le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Българският превод е направен от Филип Андонов',
        'AboutDesign' => 'Лого и дизайн на страницата от le Spektre',

        'ToolbarRandom' => 'Довечера',
        
        'ResultsTitle' => 'Избор на филм',
        'ResultsMovieTitle' => 'Заглавие',
        'ResultsMovieYear' => 'Година',
        'ResultsMovieDirector' => 'Режисьор',
        'ResultsMovieActors' => 'Актьори',
        'ResultsNextTip' => 'Търсене в следващ сайт',
        
        'OptionsTitle' => 'Предпочитания',
        'OptionsBrowser' => 'Уеб-четец',
        'OptionsPlayer' => 'Видео плеър',
        'OptionsImages' => 'Директория с изображения',
        'OptionsUseRelativePaths' => 'Използване на относителни пътеки към изображения',
        'OptionsOrder' => 'Оформление',
        'OptionsStatus' => 'Показване на статус-лента',
        'OptionsUrlPicture' => 'Показване на лого на сайта върху бутона, използван за покзване на уеб-страницата на филма',
        'OptionsWarning' => 'Внимание: Промените няма да имат ефект докато приложението не бъде рестартирано.',
        'OptionsTabs' => 'Табове',
        'OptionsAllInOne' => 'Всички в един',
        'OptionsCompact' => 'Компактен',
        'OptionsReadOnly' => 'Само за четене',
        'OptionsWebSite' => 'GCfilms уеб-сайт',
        'OptionsRemoveConfirm' => 'Изисване на потвърждение преди изтриване',
        'OptionsAutoSave' => 'Автоматично съхраняване на колекция',
        'OptionsSplash' => 'Показване на splash екран',
        'OptionsImagesTitle' => 'Избор на директория',
        'OptionsBrowserTitle' => 'Избор на програма, която да бъде използвана',
		'OptionsPlugins' => 'Сайтове, от които да се получава информация',
		'OptionsAskPlugins' => 'Питане (Всички сайтове)',
		'OptionsPluginsMulti' => 'Много сайтове',
		'OptionsPluginsMultiAsk' => 'Питане (Много сайтове)',
		'OptionsPluginsList' => 'Установяване на списък',
        'OptionsAskImport' => 'Избор на полета, които да бъдат импортирани',
		'OptionsProxy' => 'Използване на proxy',
        'OptionsLang' => 'Език',
        'OptionsMain' => 'Основен',
        'OptionsPaths' => 'Пътеки',
        'OptionsInternet' => 'Интернет',
        'OptionsConveniences' => 'Свойства',
        'OptionsDisplay' => 'Дисплей',
        'OptionsToolbar' => 'Лента с инструменти',
        'OptionsToolbars' => {0 => 'Без', 1 => 'Малък', 2 => 'Голям'},
        'OptionsToolbarPosition' => 'Позиция',
        'OptionsToolbarPositions' => {0 => 'Горе', 1 => 'Долу', 2 => 'Ляво', 3 => 'Дясно'},
        'OptionsView' => 'Дисплей',
        'OptionsViews' => {0 => 'Техт', 1 => 'Изображение', 2 => 'Детайлно'},
        'OptionsColumns' => 'Колони',
        'OptionsMailer' => 'Програма за електронна поща',
        'OptionsSMTP' => 'Сървър',
        'OptionsFrom' => 'Вашият адрес',
        'OptionsTransform' => 'Поставяне на статиите в края на заглавията',
        'OptionsArticles' => 'Статии (Разделени със запетая)',
        'OptionsFormats' => 'Тип медии (Разделени със запетая)',
        'OptionsSearchStop' => 'Позволяване прекъсване на търсенето',
        'OptionsAlwaysOriginal' => 'Използване на основното заглавие ако оригиналното не е представено',
        'OptionsHistory' => 'Размер на историята',
        'OptionsClearHistory' => 'Изчистване на историята',
		'OptionsStyle' => 'Кожа',
        'OptionsDontAsk' => 'Не питай повече',

        'ImagesOptionsButton' => 'Настройки',
        'ImagesOptionsTitle' => 'Настройки за списък с изображения',
        'ImagesOptionsSelectColor' => 'Избор на цвят',
        'ImagesOptionsBg' => 'Фон',
        'ImagesOptionsBgPicture' => 'Използване на изображение за фон',
        'ImagesOptionsFg'=> 'Избор',
        'ImagesOptionsBgTooltip' => 'Промяна на фонов цвят',
        'ImagesOptionsFgTooltip'=> 'Промяна на избран цвят',
        'ImagesOptionsSizeLabel' => 'Размер',
        'ImagesOptionsSizeList' => {0 => 'Много малък', 1 => 'Малък', 2 => 'Среден', 3 => 'Голям', 4 => 'Много голям'},
        'ImagesOptionsSizeTooltip' => 'Избор на размер на изображение',
		        
        'DetailedOptionsTitle' => 'Настройки за детайлен списък',
        'DetailedOptionsImageSize' => 'Размер на изображение',
        'DetailedOptionsGroupMovies' => 'Групиране на филми по колекции',
		'DetailedOptionsFields' => 'ИЗбор на приятели за показване',

        'ExtractButton' => 'Информация',
        'ExtractTitle' => 'Информация за видео файл',
        'ExtractSize' => 'Размер',
        'ExtractLength' => 'Продължителност (минути)',
        'ExtractType' => 'Видео формат',
        'ExtractAudioEncoding' => 'Аудио формат',
        'ExtractImport' => 'Използване на стойности',

        'ExportTitle' => 'Експортиране на списък с филми',
        'ExportFilter' => 'Експортиране само на показани филми',
        'ImportListTitle' => 'Импортиране на друг списък с филми',
        'ImportExportFile' => 'Файл',
        'ImportExportSave' => 'Моля изберете друг файл',
        'ImportExportFieldsUnused' => 'Неизползвани полета',
        'ImportExportFieldsUsed' => 'Използвани полета',
        'ImportExportFieldsFill' => 'Добавяне на всички',
        'ImportExportFieldsClear' => 'Премахване на всички',
        'ImportExportFieldsEmpty' => 'Необходимо е да изберете поне едно поле',
        'ImportExportFileEmpty' => 'Необходимо е да определите име на файл',
        'ExportFieldsTitle' => 'Полета, които да бъдат експортирани',
        'ExportFieldsTip' => 'Избор на полета, които да бъдат експортирани',
        'ImportFieldsTitle' => 'Полета, които да бъдат импортирани',
        'ImportFieldsTip' => 'Избор на полета, които желаете да бъдат импортирани',
        'ImportNewList' => 'Създаване на нова колекция',
        'ImportCurrentList' => 'Добавяне към текущата колекция',
        'ImportDropError' => 'There was an error opening at least one file. Previous list will be reloaded.',

        'FileOverwrite' => 'Този файл вече съществува. Желаете ли презапис?',

        'PanelSearchButton' => 'Добиване на информация',
        'PanelSearchTip' => 'Търсене в уеб за информация относно това заглавие',
        'PanelSeenYes' => 'Показани',
        'PanelSeenNo' => 'Непоказани',
        'PanelLanguages' => 'Езици',
        'PanelEncoding' => 'Кодиране',
        'PanelImageTip' => 'Щракнете върху изображението за да изберете друго. Десен бутон за повече възможности.',
        'PanelImageTitle' => 'Избор на изображение',
        'PanelTrailerTitle' => 'Избор на файл',
        'PanelInfoFrame' => 'Информация',
        'PanelAgeUnknown' => 'Без рейтинг',
        'PanelAgeNone' => 'Всички възрасти',
        'PanelAgeParent' => 'Ръководство на родителя',
        'PanelNobody' => 'Никой',
        'PanelUnknown' => 'Неизвестен',
        'PanelLendedYes' => 'Даден',
        'PanelLendedNo' => 'Наличен',
        'PanelLendDateSelect' => 'Избор на дата',
        'PanelReturned' => 'Върнат филм',
        'PanelRemove' =>'Премахване',
        'PanelClear' =>'Изчистване',
        'PanelReturnDate' => 'Дата на връщане',
        'PanelWeb' => 'Показване на информация',
        'PanelWebTip' => 'Показване на информация от уеб за този филм',
        'PanelRemoveTip' => 'Премахване на текущ филм',
        'PanelMovieInfo' => 'Общи',
        'PanelPrivateInfo' => 'Детайли',
        'PanelLendInfo' => 'Заемане',

        'ToolbarAll' => 'Показване на всички',
        'ToolbarAllTooltip' => 'Показване на всички филми',
        
        'RatingTitle' => 'Минимален рейтинг',
        'RatingLabel' => 'Следната стойност е минималният рейтинг, който един филм е необходимо да притежава, за да бъде показан',

        'AgeTitle' => 'Зрителска възраст:',
        'AgeLabel' => 'Само филми, подходящи за тази възраст ще бъдат показани',

        'StatusMovies' => 'Филми',
        
        'PluginsTitle' => 'Търсене на филм',
        'PluginsFrame' => 'Сайт за търсене',
        'PluginsLogo' => 'Лого',
        'PluginsName' => 'Име',
        'PluginsAuthor' => 'Автор',
        'PluginsLang' => 'Език',
        'PluginsUseSite' => 'Използване на избрания сайт за бъдещи търсения',

        'BorrowersTitle' => 'Конфигуриране на наемателя',
        'BorrowersName' => 'Име',
        'BorrowersEmail' => 'Е-поща',
        'BorrowersAdd' => 'Добавяне',
        'BorrowersRemove' => 'Премахване',
        'BorrowersEdit' => 'Редактиране',
        'BorrowersTemplate' => 'Шаблон за писмо',
        'BorrowersSubject' => 'Заглавие на писмото',
        'BorrowersNotice1' => '%1 ще бъде заменено с името на наемателя',
        'BorrowersNotice2' => '%2 ще бъде заменено със заглавието на филма',
        'BorrowersNotice3' => '%3 ще бъде заменено с датата на заемане',

        'BorrowedTitle' => 'Дадени филми',
        'BorrowedMovie' => 'Филм',
        'BorrowedName' => 'Взел',
        'BorrowedDate' => 'От',

        'MailTitle' => 'Изпращане на е-поща',
        'MailFrom' => 'От: ',
        'MailTo' => 'До: ',
        'MailSubject' => 'Заглавие: ',
        'MailSmtpError' => 'Проблем при свързване със SMTP сървър',
        'MailSendmailError' => 'Проблем при стартиране на sendmail',

        'SearchTooltip' => 'Търсене на всички филми',
        'SearchTitle' => 'Търсене на филм',
        'SearchMovieTitle' => 'Заглавието съдържа:',
        'SearchRating' => 'С рейтинг най-малко:',
        'SearchDirector' => 'Режисьор:',
        'SearchActors' => 'Участват (Разделени със запетая):',
        'SearchType' => 'Жанр:',
        'SearchSeen' => 'Гледан:',
        'SearchUndef' => 'Без значение',
        'SearchSeenYes' => 'Да',
        'SearchSeenNo' => 'Не',
        'SearchAge' => 'Зрителска възраст:',
        'SearchYear' => 'Година между',
        'SearchYearBetween' => 'и',

        'RenameTitle' => 'Редакция на жанр',
        'RenameOld' => 'Текущо име',
        'RenameNew' => 'Ново име',
        
        'ImportWindowTitle' => 'Избор на приятели, които да бъдат импортирани',
        'ImportViewPicture' => 'Показване на изображение',
        'ImportSelectAll' => 'Избор на всички',
        'ImportSelectNone' => 'Премахване на избор',

        'ExportTarGzInfo' => 'Архивът е във файл: ',

        'ExportHTMLWithJS' => 'Използване Javascript',
       	'ExportHTMLFileTemplate' => 'Шаблон :',
        'ExportHTMLPreview' => 'Предварителен изглед',
        'ExportHTMLNoPreview' => 'Няма наличен предварителен изглед',
        'ExportHTMLTitle' => 'Заглание на страница',
        'ExportHTMLInfoFile' => 'Списъкът на филми е във файл: ',
        'ExportHTMLInfoDir' => 'Изображенията са в: ',
        'ExportHTMLHeightimg' => 'Височина в (пиксели) на изображения за експортиране: ',
        'ExportHTMLOpenFileInBrowser' => 'Отваряне на генерирания файл в уеб-четец',
        'ExportHTMLNote' => 'Списък, генериран от <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Въведете текст за търсене',
        'ExportHTMLSearchType1' => 'Само заглавие',
        'ExportHTMLSearchType2' => 'Пълна информация',
        'ExportHTMLSearchButton' => 'Търсене',    
        'ExportHTMLSearchTitle' => 'Показване само на филми, отговарящи на предишните критерии',
        'ExportHTMLAllButton' => 'Вскички',
        'ExportHTMLAllTitle' => 'Показване на всички филми',
        'ExportHTMLExpand' => 'Разшири всички',
        'ExportHTMLExpandTitle' => 'Показване на цялата информация за филми',
        'ExportHTMLCollapse' => 'Сгъване на всички',
        'ExportHTMLCollapseTitle' => 'Сгъване на цялата информация за филми',
        'ExportHTMLBorrowed' => 'Взет от: ',
        'ExportHTMLNotBorrowed' => 'Наличен',
        'ExportHTMLTop' => 'Горна част',
        
        'ExportSQLWithPictures' => 'Копиране на изображенията в под-директория',
        'ExportSQLWithDrop' => 'Включително DROP инструкция',
        'ExportSQLWithCreate' => 'Включително CREATE инструкция',
        'ExportSQLTableName' => 'Име на таблица',
        'ExportSQLInfoFile' => 'SQL файл: ',
        
        'ExportXMLModelFile' => 'Файл-шаблон',
        'ExportXMLModelText' => 'Текст на шаблон',
        'ExportXMLModels' => 'Шаблон за използване',
        'ExportXMLUseFile' => 'Използване на файл',
        'ExportXMLUseModel' => 'Използване на текстова област',

        'ExportCSVHeader' => 'Включително имена на полета в горната част',
        'ExportCSVSeparator' => 'Разделител',
        'ExportCSVReplacement' => 'Замени разделителя с',

        'ImportCSVHeader' => 'Игнориране на първия ред',

        'ImportListName' => 'Списък заглавия',
        'ImportListPlugin' => 'Сайт, който да бъде използван',
        'ImportListUseFirst' => 'Избер на първия ако има много резултати',
        'ImportListCommentAuto' => 'Филмът е импортиран автоматично.',
        'ImportListCommentSite' => 'Уеб-сайт: ',
        'ImportListCommentTitle' => 'Заглавие: ',

        'ImportTellicoNotVideo' => 'Файлът не е Tellico видео колекция',

        'MultiSiteTitle' => 'Сайтове които да бъдат използвани за търсене',
        'MultiSiteUnused' => 'Неизползвани приставки',
        'MultiSiteUsed' => 'Приставки, които да бъдат използвани',
        'MultiSiteLang' => 'Попълване на списъка с английски приставки',
        'MultiSiteEmptyError' => 'Вие имате празен списък със сайтове',
        'MultiSiteClear' => 'Изчистване на списъка',

        'FieldsList' => {
            id => 'Общо: Id',
            title => 'Общо: Заглавие',
            date => 'Общо: Дата',
            time => 'Общо: Продължителност',
            director => 'Общо: Режисьор',
            nat => 'Общо: Държава',
            age => 'Общо: Минимална възраст',
            type => 'Общо: Жанр',
            image => 'Общо: Изображение',
            orig => 'Общо: Оригинално заглавие',
            actors => 'Общо: Участват',
            comment => 'Детайли: Коментари',
            synopsis => 'Общо: Резюме',
            seen => 'Детайли: Гледан',
            number => 'Детайли: # на медии',
            rating => 'Детайли: Рейтинг',
            format => 'Детайли: Тип медия',
            url => 'Детайли: Уеб',
            place => 'Детайли: Местоположение',
            audio => 'Детайли: Аудио',
            video => 'Детайли: Видео формат',
            trailer => 'Детайли : Видео файл',
            collection => 'Детайли: Колекция',
            rank => 'Детайли: Ранг',
            subt => 'Детайли: Субтитри',
            borrower => 'Заемане: Взел',
            lendDate => 'Заемане: Не е наличен от',
            history => 'Заемане: История на заемането',
        },
        
        'DisplayOptionsTitle' => 'Неща за показване',
        'DisplayOptionsAll' => 'Избор на всички',
        'DisplayOptionsMain' => 'Основни',
        'DisplayOptionsActions' => 'Бутони за действия',
        'DisplayOptionsSearch' => 'Бутон за търсене',

        'GenresTitle' => 'Конвертиране на жанр',
        'GenresCategoryName' => 'Използване на жанр',
        'GenresCategoryMembers' => 'Жанр за подмяна',
        'GenresLoad' => 'Зареждане на списък',
        'GenresExport' => 'Съхраняване на списък във файл',
        'GenresModify' => 'Редактиране на конвертирането',
    );
}
1;
