{
    package GCLang::PL;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Polski',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Ostrzeżenie</b>:
        
Informacje pobrane z internetu (za pomocą wtyczki 
do wyszukiwania) są <b>tylko do użytku prywatnego</b>.

Jakakolwiek dystrybucja pobranych danych bez
autoryzacji, <b>zabroniona</b>.

Aby dowiedzieć się skąd pochodzą dane pobrane
można użyć <b>przycisku pod szczegółami</b>.',
        
        'AllMoviesFiltered' => 'Brak filmów pasujących do filtru',
        
	'InstallDirInfo' => 'Instalacja w ',
	'InstallMandatory' => 'Pakiety wymagane',
	'InstallOptional' => 'Pakiety opcjonalne',
	'InstallErrorMissing' => 'Błąd : Następujące pakiety Perl, są wymagane: ',
	'InstallPrompt' => 'Katalog główny dla instalacji [/usr/local]: ',
	'InstallEnd' => 'Koniec instalacji',
	'InstallNoError' => 'Brak błędu',
	'InstallLaunch' => 'Może być uruchomiona tylko jedna kopia',
	'InstallDirectory' => 'Katalog główny',
	'InstallTitle' => 'Instalacja GCfilms',
	'InstallDependencies' => 'Elementy',
    'InstallPath' => 'Ścieżka',
    'InstallOptions' => 'Opcje',
	'InstallSelectDirectory' => 'Wybierz katalog główny dla programu',
	'InstallWithClean' => 'Usuń pliku w katalogu instalacyjnym',
	'InstallWithMenu' => 'Dodaj GCfilms do Menu aplikacji',
	'InstallNoPermission' => 'Błąd: Nie masz uprawnień do zapisywania w wybranym katalogu',
	'InstallMissingMandatory' => 'Brakuje wymaganych elementów. Nie będziesz w stanie zainstalować GCfilms dopuki ich nie zainstalujesz.',
	'InstallMissingOptional' => 'Brakuje elementów opcjonalnych. Lista znajduje sie poniżej. Niektóre funkcje GCfilms mogą nie działać, lub działać niepoprawnie.',
	'InstallMissingNone' => 'Możesz kontynuować instalacje GCfilms.',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Brak',
	'InstallMissingFor' => 'Brak',

#Update
    'UpdateUseProxy' => 'Wybierz serwer proxy (naciśnij Enter aby pominąć): ', 
    'UpdateNoPermission' => 'Nie masz uprawnień do zapisu w tym katalogu: ', 
    'UpdateNone' => 'Nie znaleziono aktualizacji', 
    'UpdateFileNotFound' => 'Nie znaleziono pliku',

#Splash
	'SplashInit' => 'Uruchamianie',
	'SplashLoad' => 'Ładowanie Kolekcji',
	'SplashDone' => 'Gotowe',

#Menus
	'MenuMovies' => 'Plik',
		'MenuNewList' => 'Nowa Kolekcja',
		'MenuHistory' => 'Ostatnio używana Kolekcja',
		'MenuLend' => 'Wyświetl Pożyczone Filmy',
		'MenuImport' => 'Import',	
		'MenuExport' => 'Eksport',

	'MenuEdit'  => 'Edycja',
   	    'MenuDuplicate' => 'Kopiuj film',
		'MenuEditDeleteCurrent' => 'Usuń Film',
		'MenuEditLockMovies' => 'Zablokuj Kolekcje',

	'MenuDisplay' => 'Filtr',
		'MenuViewAllMovies' => 'Pokaż wszystkie filmy',
		'MenuSearchMovies' => 'Szukaj',
			'MenuSearchAllMovies' => 'Szukaj we wszystkich filmach',
			'MenuSearchSelectedMovies' => 'Szukaj w wyświetlonych filmach',
		'MenuSeenOrNot' => 'Oglądane',
			'MenuAllMovies' => 'Wszystkie',
			'MenuNotSeen' => 'Nie oglądane',
		'MenuBorrowing' => 'Pożyczone',
			'MenuBorrowed' => 'Pożyczone',
			'MenuNotBorrowed' => 'Dostępne',
        'MenuAge' => 'Widownia',
        'MenuAgeNone' => 'Bez ograniczeń wiekowych',
        'MenuAgeParent' => 'Ochrona rodzicielska',
        'MenuAgeLess' => 'Wprowadź wiek...',
		'MenuCategories' => 'Gatunek',
			'MenuAllCategories' => 'Wszystkie',
		'MenuRating' => 'Notowania',
			'MenuAllRating' => 'Wszystkie',
			'MenuChooseRating' => 'Notowanie Większe od...',

	'MenuConfiguration' => 'Ustawienia',
		'MenuDisplayOptions' => 'Wyświetlane informacje',
		'MenuBorrowers' => 'Dłużnicy',
        'MenuGenresConversion' => 'Konwersja gatunków',
		'MenuRename' => 'Edytuj gatunki',

	'MenuHelp' => 'Pomoc',
		'MenuAbout' => 'O programie',

	'MenuNewWindow' => 'Pokaż film w nowym oknie',

        'RemoveConfirm' => 'Czy naprawdę chcesz usunąć ten film?',
        'NewMovie' => 'Nowy film',
        'NewMovieTooltip' => 'Dodaj nowy film',
        'NoMovieFound' => 'Nie znaleziono filmu, czy chcesz przeszukać następną stronę?',
        'OpenList' => 'Wybierz kolekcje',
        'SaveList' => 'Gdzie mam zapisać kolekcje?',
        'SaveListTooltip' => 'Zapisz kolekcje',
        'SaveCurrentList' => 'Określ, gdzie mam zapisać kolekcje',
        'Movies' => 'Filmy',
        'PreferencesTooltip' => 'Ustaw swoje preferencje',
        'ViewTooltip' => 'Zmień sposób wyświetlania kolekcji',
        'PlayTooltip' => 'Odtwórz wideo połączone z filmem',

        'StatusSearch' => 'Trwa wyszukiwanie...',
        'StatusGetInfo' => 'Pobieranie informacji...',
        'StatusGetImage' => 'Pobieranie zdjęcia...',
                
        'SaveError' => 'Nie mogę zapisać listy filmów. Sprawdź uprawnienia lub wolne miejsce na dysku.',
        'OpenError' => 'Nie mogę odczytać listy filmów. Sprawdź uprawnienia.',
        'ImageError' => 'Wybrany katalog dla obrazów jest niewłaściwy. Wybierz inny.',
        'OptionsCreationError'=> 'Nie mogę stworzyć pliku konfiguracji: ',
        'OptionsOpenError'=> 'Nie mogę otworzyć pliku konfiguracji: ',
        'OptionsSaveError'=> 'Nie mogę zapisać pliku konfiguracji: ',
        
        'RandomTooltip' => 'Co by tu dziś obejrzeć ?',
        'RandomError'=> 'Obejrzałeś wszystkie filmy',
        'RandomEnd'=> 'Nie ma więcej filmów',
        'RandomNextTip'=> 'Kolejna Propozycja',
        'RandomOkTip'=> 'Wybierz ten film',
        
        'AboutTitle' => 'O programie',
        'AboutDesc' => 'Katalog Filmów Gtk2',
        'AboutVersion' => 'Wersja',
        'AboutTeam' => 'Organizacja',
        'AboutWho' => 'Tian: Project manager, Programmer
Adolfo González : Programmer

MeV: Contributer
Christophe Z: Contributer
Jason Day : Contributer
Gabriel Meier : Contributer

Dab : Contributer
rootII : Contributer
VFRMania : Contributer',
        'AboutLicense' => 'Distributed under the terms of the GNU GPL
Logos Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Tłumaczenie: kepin & zomers',
        'AboutDesign' => 'Logo i webmaster: le Spektre',

        'ToolbarRandom' => 'Dziś wieczór',
        
        'ResultsTitle' => 'Wybierz film',
        'ResultsMovieTitle' => 'Tytuł',
        'ResultsMovieYear' => 'Rok',
        'ResultsMovieDirector' => 'Reżyser',
        'ResultsMovieActors' => 'Obsada',
        'ResultsNextTip' => 'Szukaj na następnej stronie',
        
        'OptionsTitle' => 'Preferencje',
        'OptionsBrowser' => 'Przeglądarka',
        'OptionsPlayer' => 'Odtwarzacz multimedialny',
        'OptionsImages' => 'Katalog obrazków',
        'OptionsUseRelativePaths' => 'Używaj odpowiednich ścieżek dla obrazów',
        'OptionsOrder' => 'Położenie',
        'OptionsStatus' => 'Wyświetlaj pasek statusu',
        'OptionsUrlPicture' => 'Przycisk z logiem strony do wyszukiwania',
        'OptionsWarning' => 'Ostrzeżenie: Zmiany zostaną wprowadzone dopiero po ponownym uruchomieniu programu.',
        'OptionsTabs' => 'Zakładki',
        'OptionsAllInOne' => 'Wszystko w jednym',
        'OptionsCompact' => 'Kompaktowy',
        'OptionsReadOnly' => 'Tylko do odczytu',
        'OptionsWebSite' => 'Strona GCfilms',
        'OptionsRemoveConfirm' => 'Potwierdzaj przed usunięciem filmu',
        'OptionsAutoSave' => 'Auto zapis kolekcji',
        'OptionsSplash' => 'Pokazuj logo przy uruchamianiu',
        'OptionsImagesTitle' => 'Wybierz katalog',
        'OptionsBrowserTitle' => 'Wybierz program który chcesz używać',
		'OptionsPlugins' => 'Strona do pobierania danych',
		'OptionsAskPlugins' => 'Pytaj (Wszystkie strony)',
		'OptionsPluginsMulti' => 'Wiele stron',
		'OptionsPluginsMultiAsk' => 'Pytaj (Wiele stron)',
		'OptionsPluginsList' => 'Ustaw listę',
        'OptionsAskImport' => 'Wybierz pola do importu',
		'OptionsProxy' => 'Używaj proxy',
        'OptionsLang' => 'Język',
        'OptionsMain' => 'Główny',
        'OptionsPaths' => 'Ścieżki',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Opcje',
        'OptionsDisplay' => 'Wyświetl',
        'OptionsToolbar' => 'Menu podręczne',
        'OptionsToolbars' => {0 => 'Brak', 1 => 'Mało', 2 => 'Dużo'},
        'OptionsToolbarPosition' => 'Pozycja',
        'OptionsToolbarPositions' => {0 => 'Góra', 1 => 'Dół', 2 => 'Lewa', 3 => 'Prawa'},
        'OptionsView' => 'Wyświetlanie',
        'OptionsViews' => {0 => 'Tekst', 1 => 'Obrazek', 2 => 'Szczegółowy'},
        'OptionsColumns' => 'Kolumny',
        'OptionsMailer' => 'E-mailer',
        'OptionsSMTP' => 'Serwer',
        'OptionsFrom' => 'Twój adres e-mail',
        'OptionsTransform' => 'Umieszczaj artykuły na końcu',
        'OptionsArticles' => 'Artykuły',
        'OptionsFormats' => 'Typy mediów',
        'OptionsSearchStop' => 'Zezwalaj na zatrzymanie szukania',
        'OptionsAlwaysOriginal' => 'Używaj głównego tytułu jako tytułu oryginalnego',
        'OptionsHistory' => 'Rozmiar historii',
        'OptionsClearHistory' => 'Czyść historie',
		'OptionsStyle' => 'Skin',
        'OptionsDontAsk' => 'Nie pytaj więcej',

        'ImagesOptionsButton' => 'Ustawienia',
        'ImagesOptionsTitle' => 'Ustawienia listy obrazków',
        'ImagesOptionsSelectColor' => 'Wybierz kolor',
        'ImagesOptionsBg' => 'Tło',
        'ImagesOptionsBgPicture' => 'Obrazek jako tło',
        'ImagesOptionsFg'=> 'Zaznaczenie',
        'ImagesOptionsBgTooltip' => 'Zmień kolor tła',
        'ImagesOptionsFgTooltip'=> 'Zmień kolor zaznaczenia',
        'ImagesOptionsSizeLabel' => 'Rozmiar',
        'ImagesOptionsSizeList' => {0 => 'Bardzo mały', 1 => 'Mały', 2 => 'Średni', 3 => 'Duży', 4 => 'Ogromny'},
        'ImagesOptionsSizeTooltip' => 'Wybierz rozmiar obrazka',
		        
        'DetailedOptionsTitle' => 'Ustawienia dokładnej listy',
        'DetailedOptionsImageSize' => 'Rozmiar obrazków',
        'DetailedOptionsGroupMovies' => 'Grupuj filmy kolekcjami',
		'DetailedOptionsFields' => 'Wybierz wyświetlane pola',

        'ExtractButton' => 'Informacje',
        'ExtractTitle' => 'Informacja o pliku wideo',
        'ExtractSize' => 'Rozmiar',
        'ExtractLength' => 'Czas trwania (minuty)',
        'ExtractType' => 'Format obrazu',
        'ExtractAudioEncoding' => 'Format dźwięku',
        'ExtractImport' => 'Używaj wartości',

        'ExportTitle' => 'Eksportuj listę filmów',
        'ExportFilter' => 'Eksportuj tylko wyświetlane filmy',
        'ImportListTitle' => 'Importuj inną listę filmów',
        'ImportExportFile' => 'Plik',
        'ImportExportSave' => 'Wybierz plik, który chcesz użyć',
        'ImportExportFieldsUnused' => 'Nieużywane pola',
        'ImportExportFieldsUsed' => 'Używane pola',
        'ImportExportFieldsFill' => 'Dodaj wszystkie',
        'ImportExportFieldsClear' => 'Usuń wszystkie',
        'ImportExportFieldsEmpty' => 'Musisz zaznaczyć chociaż jedno pole',
        'ImportExportFileEmpty' => 'Musisz określić nazwę pliku',
        'ExportFieldsTitle' => 'Pola do eksportowania',
        'ExportFieldsTip' => 'Wybierz pola, które chcesz wyeksportować',
        'ImportFieldsTitle' => 'Pola do zaimportowania',
        'ImportFieldsTip' => 'Wybierz pola, które chcesz zaimportować',
        'ImportNewList' => 'Stwórz nową kolekcje',
        'ImportCurrentList' => 'Dodaj do aktualnej kolekcji',
        'ImportDropError' => 'Jeden lub więcej z ładowanych plików spowodował błąd. Poprzednia lista zostanie przywrócona.',

        'FileOverwrite' => 'Plik już istnieje. Czy chcesz go zastąpić?',

        'PanelSearchButton' => 'Pobierz informacje',
        'PanelSearchTip' => 'Szukaj w internecie informacji o tym tytule',
        'PanelSeenYes' => 'Przeglądane',
        'PanelSeenNo' => 'Nie przeglądane',
        'PanelLanguages' => 'Języki',
        'PanelEncoding' => 'Dekodowanie',
        'PanelImageTip' => 'Kliknij na zdjęciu aby wybrać inne.',
        'PanelImageTitle' => 'Wybierz zdjęcie',
        'PanelTrailerTitle' => 'Wybierz plik',
        'PanelInfoFrame' => 'Informacja',
        'PanelAgeUnknown' => 'Nie oceniane',
        'PanelAgeNone' => 'Bez ograniczeń',
        'PanelAgeParent' => 'Tylko dla dorosłych',
        'PanelNobody' => 'Nikt',
        'PanelUnknown' => 'Nieznany',
        'PanelLendedYes' => 'Pożyczone',
        'PanelLendedNo' => 'Dostępne',
        'PanelLendDateSelect' => 'Wybierz datę',
        'PanelReturned' => 'Zwrócony Film',
        'PanelRemove' =>'Usuń',
        'PanelClear' =>'Wyczyść',
        'PanelReturnDate' => 'Data zwrotu',
        'PanelWeb' => 'Sprawdź informacje',
        'PanelWebTip' => 'Sprawdź informacje w sieci, o tym filmie',
        'PanelRemoveTip' => 'Usuń wybrany film',
        'PanelMovieInfo' => 'Główny',
        'PanelPrivateInfo' => 'Szczegóły',
        'PanelLendInfo' => 'Pożyczanie',

        'ToolbarAll' => 'Zobacz wszystkie',
        'ToolbarAllTooltip' => 'Zobacz wszystkie filmy',
        
        'RatingTitle' => 'Minimalne oceny',
        'RatingLabel' => 'Minimalna wartość oceny, wyświetlanych filmów.',

        'AgeTitle' => 'Minimalny wiek oglądania:',
        'AgeLabel' => 'Tylko filmy dla osób z odpowiednim wiekiem będą pokazywane.',

        'StatusMovies' => 'Filmy',
        
        'PluginsTitle' => 'Szukaj filmu',
        'PluginsFrame' => 'Szukaj strony',
        'PluginsLogo' => 'Logo',
        'PluginsName' => 'Nazwa',
        'PluginsAuthor' => 'Autor',
        'PluginsLang' => 'Język',
        'PluginsUseSite' => 'Używaj wybranej strony w kolejnych wyszukiwaniach',

        'BorrowersTitle' => 'Konfiguracja dłużnika',
        'BorrowersName' => 'Nazwa',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Dodaj',
        'BorrowersRemove' => 'Usuń',
        'BorrowersEdit' => 'Edytuj',
        'BorrowersTemplate' => 'Kopia e-mail',
        'BorrowersSubject' => 'Temat e-mail',
        'BorrowersNotice1' => '%1 - nazwa dłużnika',
        'BorrowersNotice2' => '%2 - tytuł filmu',
        'BorrowersNotice3' => '%3 - data wypożyczenia',

        'BorrowedTitle' => 'Pożyczone filmy',
        'BorrowedMovie' => 'Filmy',
        'BorrowedName' => 'Dłużnik',
        'BorrowedDate' => 'Od',

        'MailTitle' => 'Wyślij e-mail',
        'MailFrom' => 'Od: ',
        'MailTo' => 'Do: ',
        'MailSubject' => 'Temat: ',
        'MailSmtpError' => 'Problem z serwerem SMTP',
        'MailSendmailError' => 'Błąd załadowania funkcji sendmail',

        'SearchTooltip' => 'Szukaj w wszystkich filmach',
        'SearchTitle' => 'Szukanie filmu',
        'SearchMovieTitle' => 'Tytuł zawiera:',
        'SearchRating' => 'Ocena:',
        'SearchDirector' => 'Reżyser:',
        'SearchActors' => 'Obsada:',
        'SearchType' => 'Gatunek:',
        'SearchSeen' => 'Oglądany:',
        'SearchUndef' => 'Oba',
        'SearchSeenYes' => 'Tak',
        'SearchSeenNo' => 'Nie',
        'SearchAge' => 'Wiek:',
        'SearchYear' => 'Rok pomiędzy',
        'SearchYearBetween' => 'i',

        'RenameTitle' => 'Edytuj gatunek',
        'RenameOld' => 'Aktualna nazwa',
        'RenameNew' => 'Nowa nazwa',
        
        'ImportWindowTitle' => 'Wybierz pola do importu',
        'ImportViewPicture' => 'Zobacz obraz',
        'ImportSelectAll' => 'Zaznacz wszystkie',
        'ImportSelectNone' => 'Odznacz wszystkie',

        'ExportTarGzInfo' => 'Archiwum jest w pliku: ',

        'ExportHTMLWithJS' => 'Używaj Javascript',
       	'ExportHTMLFileTemplate' => 'Plik tymczasowy:',
        'ExportHTMLPreview' => 'Podgląd',
        'ExportHTMLNoPreview' => 'Podgląd niedostępny',
        'ExportHTMLTitle' => 'Tytuł strony',
        'ExportHTMLInfoFile' => 'Lista Filmów jest w pliku: ',
        'ExportHTMLInfoDir' => 'Obrazy są w : ',
        'ExportHTMLHeightimg' => 'Wysokość (w pikselach) obrazu do eksportu: ',
        'ExportHTMLOpenFileInBrowser' => 'Otwórz wygenerowany plik w przeglądarce',
        'ExportHTMLNote' => 'Lista wygenerowana przez program <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Wpisz szukany ciąg znaków',
        'ExportHTMLSearchType1' => 'Tylko tytuł',
        'ExportHTMLSearchType2' => 'Pełna informacja',
        'ExportHTMLSearchButton' => 'Szukaj',    
        'ExportHTMLSearchTitle' => 'Wyświetlaj tylko filmy pasujące do kryterium szukania',
        'ExportHTMLAllButton' => 'Wszystkie',
        'ExportHTMLAllTitle' => 'Pokaż wszystkie filmy',
        'ExportHTMLExpand' => 'Rozwiń wszystkie',
        'ExportHTMLExpandTitle' => 'Wyświetl informacje o wszystkich filmach',
        'ExportHTMLCollapse' => 'Ukryj wszystkie',
        'ExportHTMLCollapseTitle' => 'Ukryj informacje o wszystkich filmach',
        'ExportHTMLBorrowed' => 'Pożyczone przez: ',
        'ExportHTMLNotBorrowed' => 'Dostępne',
        'ExportHTMLTop' => 'Góra',
        
        'ExportSQLWithPictures' => 'Kopiuj obrazy do podkatalogu',
        'ExportSQLWithDrop' => 'Zawiera DROP instrukcje',
        'ExportSQLWithCreate' => 'Zawiera CREATE instrukcje',
        'ExportSQLTableName' => 'Nazwa tabeli',
        'ExportSQLInfoFile' => 'Plik SQL: ',
        
        'ExportXMLModelFile' => 'Plik tymczasowy',
        'ExportXMLModelText' => 'Tekst tymczasowy',
        'ExportXMLModels' => 'Tymczasowy do użytku',
        'ExportXMLUseFile' => 'Używaj pliku',
        'ExportXMLUseModel' => 'Używaj obszaru tekstowego',

        'ExportCSVHeader' => 'Dodaj nazwy pól na górze',
        'ExportCSVSeparator' => 'Separator',
        'ExportCSVReplacement' => 'Zastąp separator znakiem',

        'ImportCSVHeader' => 'Ignoruj pierwszą linie',

        'ImportListName' => 'Lista tytułów',
        'ImportListPlugin' => 'Strona używana',
        'ImportListUseFirst' => 'Wybierz pierwszy, jeżeli dużo wyników',
        'ImportListCommentAuto' => 'Automatyczny import Filmu.',
        'ImportListCommentSite' => 'Strona: ',
        'ImportListCommentTitle' => 'Tytuł: ',

        'ImportTellicoNotVideo' => 'Plik nie jest plikiem kolekcji Tellico',

        'MultiSiteTitle' => 'Strony używane do wyszukiwania',
        'MultiSiteUnused' => 'Nieużywane wtyczki',
        'MultiSiteUsed' => 'Używane wtyczki',
        'MultiSiteLang' => 'Wypełnij listę angielskimi wtyczkami',
        'MultiSiteEmptyError' => 'Twoja lista stron jest pusta',
        'MultiSiteClear' => 'Wyczyść list',

        'FieldsList' => {
            id => 'Ogólny: Id',
            title => 'Ogólny: Tytuł',
            date => 'Ogólny: Data',
            time => 'Ogólny: Czas trwania',
            director => 'Ogólny: Reżyser',
            nat => 'Ogólny: Kraj',
            age => 'Ogólny: Minimalny wiek',
            type => 'Ogólny: Gatunek',
            image => 'Ogólny: Obraz',
            orig => 'Ogólny: Oryginalny tytuł',
            actors => 'Ogólny: Obsada',
            comment => 'Szczegółowy: Komentarz',
            synopsis => 'Ogólny: Opis',
            seen => 'Szczegółowy: Oglądany',
            number => 'Szczegółowy: Płyt',
            rating => 'Szczegółowy: Ocena',
            format => 'Szczegółowy: Media',
            url => 'Szczegółowy: Strona internetowa',
            place => 'Szczegółowy: Lokalizacja',
            audio => 'Szczegółowy: Dźwięk',
            video => 'Szczegółowy: Format obrazu',
            trailer => 'Szczegółowy: Plik wideo',
            collection => 'Szczegółowy: Kolekcja',
            rank => 'Szczegółowy: Ranga',
            subt => 'Szczegółowy: Napisy',
            borrower => 'Wypożyczanie: Dłużnik',
            lendDate => 'Wypożyczanie: Data pożyczenia',
            history => 'Wypożyczanie: Historia wypożyczania',
        },
        
        'DisplayOptionsTitle' => 'Pozycje do wyświetlenia',
        'DisplayOptionsAll' => 'Zaznacz wszystkie',
        'DisplayOptionsMain' => 'Główne pozycje',
        'DisplayOptionsActions' => 'Przyciski Akcji',
        'DisplayOptionsSearch' => 'Przycisk Szukania',

        'GenresTitle' => 'Konwersja gatunków',
        'GenresCategoryName' => 'Użyj gatunku',
        'GenresCategoryMembers' => 'Zastąp gatunek',
        'GenresLoad' => 'Załaduj listę',
        'GenresExport' => 'Zapisz listę do pliku',
        'GenresModify' => 'Edytuj konwersje',
    );
}
1;
