{
    package GCLang::RU;

    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################
    
    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Russian',
        
        'Separator' => ': ',
        
        'Warning' => '<b>Предупреждение</b>:
        
Информация загруженная с вэб-сайтов (через плагин поиска) 
предназначена только для <b>персонального</b> использования.

Любое её распространение запрещено без
<b>соответсвующего разрешения</b> сайта.

Для того что определить какой сайт является владельцем информации 
вы можете использоватье <b>кнопку на закладке детальной информации о фильме</b>.',
        
        'AllMoviesFiltered' => 'Нет фильмов удовлетворяющих вашим критериям',
        
	'InstallDirInfo' => 'Инсталлировать в ',
	'InstallMandatory' => 'Необходимые компоненты',
	'InstallOptional' => 'Допонительные (необязательные) компоненты',
	'InstallErrorMissing' => 'Ошибка : Следующие Perl-компонеты должны быть установлены: ',
	'InstallPrompt' => 'Базовая директория для инсталляции [/usr/local]: ',
	'InstallEnd' => 'Конец инсталляции',
	'InstallNoError' => 'Без ошибок',
	'InstallLaunch' => 'Для того что бы использоватть это приложение вы можете запустить ',
	'InstallDirectory' => 'Базовая директория',
	'InstallTitle' => 'Инсталляция GCfilms',
	'InstallDependencies' => 'Зависимости',
    'InstallPath' => 'Путь',
    'InstallOptions' => 'Опции',
	'InstallSelectDirectory' => 'Выберите базовую директорию для инсталляции',
	'InstallWithClean' => 'Удалить файлы найденные в директории для инсталляции',
	'InstallWithMenu' => 'Добавить GCfilms tв меню Приложений',
	'InstallNoPermission' => 'Ошибка : У вас нет прав на запись в указанную директорию',
	'InstallMissingMandatory' => 'Необходимые зависмости не удовлетворены. Вы не можете проинсталлировать GCfilms пока не будут установлены зависимые компоненты.',
	'InstallMissingOptional' => 'Некоторые из дополнительных компонентов отсутствуют. Они перечислены ниже. GCfilms может быть проинсталлированн, но некоторые возможности не будут доступны.',
	'InstallMissingNone' => 'Не неудовлетворённых зависимостей. Вы можете продолжить инсталляцию GCfilms',
	'InstallOK' => 'OK',
	'InstallMissing' => 'Отсутствует',
	'InstallMissingFor' => 'Отсутствует',

#Update
    'UpdateUseProxy' => 'Использовать прокси-сервер (или просто нажмите Enter если не нужно): ',
    'UpdateNoPermission' => 'Права записи в эту директорию отсутствуют : ',
    'UpdateNone' => 'Обновлений не найдены',
    'UpdateFileNotFound' => 'Файл не найден',

#Splash
	'SplashInit' => 'Инициализация',
	'SplashLoad' => 'Загружается коллекция',
	'SplashDone' => 'Всё готово',

#Menus
	'MenuMovies' => '_Файл',
		'MenuNewList' => '_Новая коллекция',
		'MenuHistory' => '_Последние коллеции',
		'MenuLend' => 'Показать фильмы на _Руках',
		'MenuImport' => '_Импорт',	
		'MenuExport' => '_Экспорт',

	'MenuEdit'  => '_Редактирование',
   	    'MenuDuplicate' => '_Дублировать фильм',
		'MenuEditDeleteCurrent' => '_Удалить фильм',
		'MenuEditLockMovies' => '_Зафиксировать коллекцию',

	'MenuDisplay' => '_Фильтр',
		'MenuViewAllMovies' => 'Показать _ВСЕ фильмы',
		'MenuSearchMovies' => '_Поиск',
			'MenuSearchAllMovies' => 'Искать во _ВСЕХ фильмах',
			'MenuSearchSelectedMovies' => 'Искать в _Отображенных фильмах',
		'MenuSeenOrNot' => '_Смотрел',
			'MenuAllMovies' => '_Любой',
			'MenuNotSeen' => '_Еще не просмотренный',
		'MenuBorrowing' => '_Фильмы на руках',
			'MenuBorrowed' => '_Фильмы на руках',
			'MenuNotBorrowed' => '_Доступны',
        'MenuAge' => 'Возрастные ограничения',
        'MenuAgeNone' => 'Для _Любого возраста',
        'MenuAgeParent' => '_Под присмотром родителей',
        'MenuAgeLess' => '_Укажите возраст...',
		'MenuCategories' => '_Жанр',
			'MenuAllCategories' => '_Любой',
		'MenuRating' => '_Рейтинг',
			'MenuAllRating' => '_Любой',
			'MenuChooseRating' => 'По _Крайней мере...',

	'MenuConfiguration' => '_Настройки',
		'MenuDisplayOptions' => '_Отображаемая информация',
		'MenuBorrowers' => '_Должники',
        'MenuGenresConversion' => '_Преобразование жанров',
		'MenuRename' => 'Редактировать _Жанры',

	'MenuHelp' => '_Помощь',
		'MenuAbout' => '_О GCfilms',

	'MenuNewWindow' => 'Показать фильм в _Новом Окне',

        'RemoveConfirm' => 'Вы действительно хотите удалить этот фильм?',
        'NewMovie' => 'Новый фильм',
        'NewMovieTooltip' => 'Добавить новый фильм',
        'NoMovieFound' => 'Фильм не был найде. Хотите поискать на другом сайте?',
        'OpenList' => 'Пожалуйста выберите коллекцию',
        'SaveList' => 'Пожалуйста выберите куда сохранить коллекцию',
        'SaveListTooltip' => 'Сохранить текущую коллекцию',
        'SaveCurrentList' => 'Сначала укажите куда сохранить текущую коллекцию',
        'Movies' => 'Фильмы',
        'PreferencesTooltip' => 'Установите свои предпочтения',
        'ViewTooltip' => 'Изменить отоюражение коллекции',
        'PlayTooltip' => 'Воспроизвести видео ассоциируемое с фильмом',

        'StatusSearch' => 'Идёт поиск...',
        'StatusGetInfo' => 'Получается информация...',
        'StatusGetImage' => 'Получается изображение...',
                
        'SaveError' => 'Не могу сохранить список фильмов. Пожалуйста проверьте права доступа и свободное мето на диске.',
        'OpenError' => 'Не могу открыть список фильмо. Пожалуйста проверьте права доступа.',
        'ImageError' => 'Выбранная для сохранения изображение директория не верна. Пожалуйста выюерите другую.',
        'OptionsCreationError'=> 'Не могу создать файл опций: ',
        'OptionsOpenError'=> 'Не могу открыть файл опций: ',
        'OptionsSaveError'=> 'Не могу сохранить файл опций: ',
        
        'RandomTooltip' => 'Чего бы посмотреть сегодня вечером ?',
        'RandomError'=> 'У вас нет непросмотренных фильмов',
        'RandomEnd'=> 'Больше нет фильмов',
        'RandomNextTip'=> 'Следущее предложение',
        'RandomOkTip'=> 'Я согласен на этот фильм',
        
        'AboutTitle' => 'О GCfilms',
        'AboutDesc' => 'Gtk2 Каталог Фиьмов',
        'AboutVersion' => 'Версия',
        'AboutTeam' => 'Команда',
        'AboutWho' => 'Tian: Руководитель проекта, Программист
Adolfo González : Программист

MeV: Контрибьютер
Christophe Z: Контрибьютер
Jason Day : Контрибьютер
Gabriel Meier : Контрибьютер 

Dab : Контрибьютер
rootII : Контрибьютер
VFRMania : Контрибьютер',
        'AboutLicense' => 'Распространяется под лицензией GNU GPL
Logos Copyright le Spektre
http://le-spektre.org',
        'AboutTranslation' => 'Русский перевод Андрей Гуселетов',
        'AboutDesign' => 'Логотипы и вэб-дизайн : le Spektre',

        'ToolbarRandom' => 'Сегодня вечером',
        
        'ResultsTitle' => 'Выберите фильм',
        'ResultsMovieTitle' => 'Заголовок',
        'ResultsMovieYear' => 'Год',
        'ResultsMovieDirector' => 'Режиссёр',
        'ResultsMovieActors' => 'Актеры',
        'ResultsNextTip' => 'искать на следующем сайте',
        
        'OptionsTitle' => 'Предпочтения',
        'OptionsBrowser' => 'Вэб браузер',
        'OptionsPlayer' => 'Видео проигрыватель',
        'OptionsImages' => 'Директория с изображения',
        'OptionsUseRelativePaths' => 'Использовать относительные пути для изображений',
        'OptionsOrder' => 'Расположение',
        'OptionsStatus' => 'Отображать строку статуса',
        'OptionsUrlPicture' => 'Отображть логотип сайта на кнопках для показа вэб-страницы фильма',
        'OptionsWarning' => 'Внимание : изменения на этой вкладке не будут применыны до перезагрузки приложения.',
        'OptionsTabs' => 'Вкладки',
        'OptionsAllInOne' => 'Всё одной страницей',
        'OptionsCompact' => 'Компактно',
        'OptionsReadOnly' => 'Только для чтения',
        'OptionsWebSite' => 'Как вэбсайт с GCfilms',
        'OptionsRemoveConfirm' => 'Спрашивать подтверждение перед удалением фильма',
        'OptionsAutoSave' => 'Автоматически сохранять коллекцию',
        'OptionsSplash' => 'Показывать стартовый экран',
        'OptionsImagesTitle' => 'Выберите директорию',
        'OptionsBrowserTitle' => 'Выберите программу',
		'OptionsPlugins' => 'Сайт с которого нужно получать данные',
		'OptionsAskPlugins' => 'Спрашивать (Все сайты)',
		'OptionsPluginsMulti' => 'Несколько сайтов',
		'OptionsPluginsMultiAsk' => 'Спрашивать (Несколько сайтов)',
		'OptionsPluginsList' => 'Задать список',
        'OptionsAskImport' => 'Выберите поля для импортирования',
		'OptionsProxy' => 'Использовать прокси',
        'OptionsLang' => 'Язык',
        'OptionsMain' => 'Основные',
        'OptionsPaths' => 'Пути',
        'OptionsInternet' => 'Интернет',
        'OptionsConveniences' => 'Возможности',
        'OptionsDisplay' => 'Отображение',
        'OptionsToolbar' => 'Панель инструментов',
        'OptionsToolbars' => {0 => 'Нет', 1 => 'Маленькая', 2 => 'Большая'},
        'OptionsToolbarPosition' => 'Позиция',
        'OptionsToolbarPositions' => {0 => 'Вверху', 1 => 'Внизу', 2 => 'Слева', 3 => 'Справа'},
        'OptionsView' => 'Вид',
        'OptionsViews' => {0 => 'Текст', 1 => 'Картинка', 2 => 'Детально'},
        'OptionsColumns' => 'Колонки',
        'OptionsMailer' => 'Почтовый сервер',
        'OptionsSMTP' => 'Сервер',
        'OptionsFrom' => 'Ваш e-mail',
        'OptionsTransform' => 'Помещать артикли в конце названия',
        'OptionsArticles' => 'Артикли (разделённые запятой)',
        'OptionsFormats' => 'Типы носителей (разделённые запятой)',
        'OptionsSearchStop' => 'Разрешить прерывать поиск',
        'OptionsAlwaysOriginal' => 'Использовать основной заголовок вместо оригинального, если он отсутствует',
        'OptionsHistory' => 'Размер истории',
        'OptionsClearHistory' => 'Очистить историю',
		'OptionsStyle' => 'Шкура',
        'OptionsDontAsk' => 'Больше не спрашивать',

        'ImagesOptionsButton' => 'Настройки',
        'ImagesOptionsTitle' => 'Настройки для списка изображений',
        'ImagesOptionsSelectColor' => 'Выберите цвет',
        'ImagesOptionsBg' => 'Фон',
        'ImagesOptionsBgPicture' => 'Выберите фоновое изображение',
        'ImagesOptionsFg'=> 'Выделение',
        'ImagesOptionsBgTooltip' => 'Изменить цвет фона',
        'ImagesOptionsFgTooltip'=> 'Изменить цвет выделения',
        'ImagesOptionsSizeLabel' => 'Размер',
        'ImagesOptionsSizeList' => {0 => 'Очень маленькое', 1 => 'Маленькое', 2 => 'Среднее', 3 => 'Большое', 4 => 'Очень большое'},
        'ImagesOptionsSizeTooltip' => 'Выберите размер изображеня',
		        
        'DetailedOptionsTitle' => 'Настройки для детализированного списка',
        'DetailedOptionsImageSize' => 'Размер изображения',
        'DetailedOptionsGroupMovies' => 'Группировать фильмы по коллеции',
		'DetailedOptionsFields' => 'Выберите поля для отображения',

        'ExtractButton' => 'Информация',
        'ExtractTitle' => 'Информация из видеофайла',
        'ExtractSize' => 'Размер',
        'ExtractLength' => 'Длительность (минут)',
        'ExtractType' => 'Видео формат',
        'ExtractAudioEncoding' => 'Аудиоформат',
        'ExtractImport' => 'Использовать значения',

        'ExportTitle' => 'Экспортировать список фильмов',
        'ExportFilter' => 'Экспортировать только показанные фильмы',
        'ImportListTitle' => 'Импортировать другой список фильмоа',
        'ImportExportFile' => 'Файл',
        'ImportExportSave' => 'Пожалуйста, выберите файл',
        'ImportExportFieldsUnused' => 'Неиспользуемые поля',
        'ImportExportFieldsUsed' => 'Используемые поля',
        'ImportExportFieldsFill' => 'Добавить все',
        'ImportExportFieldsClear' => 'Удалить все',
        'ImportExportFieldsEmpty' => 'Вы должны выбрать по карйней мере одно поле',
        'ImportExportFileEmpty' => 'Вы должны указать имя файла',
        'ExportFieldsTitle' => 'Поля для экспорта',
        'ExportFieldsTip' => 'Выберите поля которые вы хотите экспортировать',
        'ImportFieldsTitle' => 'Поля для импорта',
        'ImportFieldsTip' => 'Выберите поля которые вы хотите импортировать',
        'ImportNewList' => 'Создать новую коллекцию',
        'ImportCurrentList' => 'Добавить к текущей коллекции',
        'ImportDropError' => 'Произошла ошибка в процессе открытия, по крайней мере в одном файле. Будет загружен предыдущий список.',

        'FileOverwrite' => 'Такой файл уже сущевутует. Вы хотите перезаписать его?',

        'PanelSearchButton' => 'Получить информацию',
        'PanelSearchTip' => 'Искать в Инетрнет информацию по этому заголовку',
        'PanelSeenYes' => 'Смотрел',
        'PanelSeenNo' => 'Не смотрел',
        'PanelLanguages' => 'Языки',
        'PanelEncoding' => 'Кодирование',
        'PanelImageTip' => 'Щёлкните на картинке для выбора другой. Правый щелчок - еще опции',
        'PanelImageTitle' => 'Выберите картинку',
        'PanelTrailerTitle' => 'Выберите файл',
        'PanelInfoFrame' => 'Информация',
        'PanelAgeUnknown' => 'Без рейтинга',
        'PanelAgeNone' => 'Для любого возраста',
        'PanelAgeParent' => 'Под присмотром родителей',
        'PanelNobody' => 'Никто',
        'PanelUnknown' => 'Неизвестно',
        'PanelLendedYes' => 'Взято напрокат',
        'PanelLendedNo' => 'Доступно',
        'PanelLendDateSelect' => 'Выберите дату',
        'PanelReturned' => 'Фильм возвращён',
        'PanelRemove' =>'Удалить',
        'PanelClear' =>'Очистить',
        'PanelReturnDate' => 'Дата возврата',
        'PanelWeb' => 'Смотреть информацию',
        'PanelWebTip' => 'Посмотреть информацию в Интернет об этом фильме',
        'PanelRemoveTip' => 'Удалить текущий фильм',
        'PanelMovieInfo' => 'Общие',
        'PanelPrivateInfo' => 'Детали',
        'PanelLendInfo' => 'На руках',

        'ToolbarAll' => 'Показать все',
        'ToolbarAllTooltip' => 'Показать все фильмы',
        
        'RatingTitle' => 'Минимальный рейтинг',
        'RatingLabel' => 'Это минимальный рейтинг после которого фильм должен быть показан',

        'AgeTitle' => 'Возраст зрителей:',
        'AgeLabel' => 'Будут показаны только фильмы подходящие для зрителей указанного возраста',

        'StatusMovies' => 'Фильмы',
        
        'PluginsTitle' => 'Искать фильм',
        'PluginsFrame' => 'Искать сайт',
        'PluginsLogo' => 'Лого',
        'PluginsName' => 'Имя',
        'PluginsAuthor' => 'Автор',
        'PluginsLang' => 'Язык',
        'PluginsUseSite' => 'Использовать выбранный сайт для последующего поиска',

        'BorrowersTitle' => 'Конфигурация должника',
        'BorrowersName' => 'Имя',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Добавить',
        'BorrowersRemove' => 'Удалить',
        'BorrowersEdit' => 'Редактировать',
        'BorrowersTemplate' => 'Шаблон для почты',
        'BorrowersSubject' => 'Тема письма',
        'BorrowersNotice1' => '%1 будет заменено именем должника',
        'BorrowersNotice2' => '%2 будет заменено названием фильма',
        'BorrowersNotice3' => '%3 будет заменено датой',

        'BorrowedTitle' => 'На руках',
        'BorrowedMovie' => 'Фильм',
        'BorrowedName' => 'Должник',
        'BorrowedDate' => 'С ',

        'MailTitle' => 'Послать e-mail',
        'MailFrom' => 'От: ',
        'MailTo' => 'Кому: ',
        'MailSubject' => 'Тема: ',
        'MailSmtpError' => 'Проблемы в процессе присоединения к SMTP серверу',
        'MailSendmailError' => 'Проблемы при запуске sendmail',

        'SearchTooltip' => 'Искать все фильмы',
        'SearchTitle' => 'Поиск фильмов',
        'SearchMovieTitle' => 'Название содержит:',
        'SearchRating' => 'Рейтинг по крайней мере:',
        'SearchDirector' => 'Режисёр:',
        'SearchActors' => 'Актеры (разделено запятыми):',
        'SearchType' => 'Жанр:',
        'SearchSeen' => 'Смотрел?:',
        'SearchUndef' => 'Или',
        'SearchSeenYes' => 'Да',
        'SearchSeenNo' => 'Нет',
        'SearchAge' => 'Возраст аудитории:',
        'SearchYear' => 'Год между',
        'SearchYearBetween' => 'и',

        'RenameTitle' => 'Редактировать жанры',
        'RenameOld' => 'Текущее имя',
        'RenameNew' => 'Новое имя',
        
        'ImportWindowTitle' => 'Выберите поля для импортирования',
        'ImportViewPicture' => 'Посмотреть каринку',
        'ImportSelectAll' => 'Выбрать все',
        'ImportSelectNone' => 'Сбросить выбор',

        'ExportTarGzInfo' => 'Архив в файле: ',

        'ExportHTMLWithJS' => 'Использовать Javascript',
       	'ExportHTMLFileTemplate' => 'Шаблон :',
        'ExportHTMLPreview' => 'Предварительный просмотр',
        'ExportHTMLNoPreview' => 'Предварительный просмотр недоступен',
        'ExportHTMLTitle' => 'Заголовок страницы',
        'ExportHTMLInfoFile' => 'Список фильмов в файле: ',
        'ExportHTMLInfoDir' => 'Изображения в: ',
        'ExportHTMLHeightimg' => 'Высота (в пикселах) изображения для экспорта: ',
        'ExportHTMLOpenFileInBrowser' => 'Открыть созданый файл в вэб-браузере',
        'ExportHTMLNote' => 'Список сгенерирован <a href="http://home.gna.org/gcfilms/">GCfilms</a>',
        'ExportHTMLInputTitle' => 'Введите текст для поиска',
        'ExportHTMLSearchType1' => 'Только заголовок',
        'ExportHTMLSearchType2' => 'полная информация',
        'ExportHTMLSearchButton' => 'Искать',    
        'ExportHTMLSearchTitle' => 'Отобразить только фильмы удовлетворяющие предыдущему критерию',
        'ExportHTMLAllButton' => 'Все',
        'ExportHTMLAllTitle' => 'Отобразить все фильмы',
        'ExportHTMLExpand' => 'Раскрыть все',
        'ExportHTMLExpandTitle' => 'Показать информацию всех фильмов',
        'ExportHTMLCollapse' => 'Свернуть все',
        'ExportHTMLCollapseTitle' => 'Свернуть информацию всех фильмоы',
        'ExportHTMLBorrowed' => 'Взял : ',
        'ExportHTMLNotBorrowed' => 'Доступен',
        'ExportHTMLTop' => 'Наверх',
        
        'ExportSQLWithPictures' => 'Скопировать изображения в под-директорию',
        'ExportSQLWithDrop' => 'Включить DROP инструкцию',
        'ExportSQLWithCreate' => 'Включить CREATE инструкцию',
        'ExportSQLTableName' => 'Имя таблицы',
        'ExportSQLInfoFile' => 'SQL Файл: ',
        
        'ExportXMLModelFile' => 'Файл шаблона',
        'ExportXMLModelText' => 'Текст шаблона',
        'ExportXMLModels' => 'Использовать шаблон',
        'ExportXMLUseFile' => 'Использовать файл',
        'ExportXMLUseModel' => 'Использовать область текста',

        'ExportCSVHeader' => 'Выключить имя полей вверху',
        'ExportCSVSeparator' => 'Разделитель',
        'ExportCSVReplacement' => 'Заменить разделитель на',

        'ImportCSVHeader' => 'Игнорировать первую строку',

        'ImportListName' => 'Список названий',
        'ImportListPlugin' => 'Использовать сайт',
        'ImportListUseFirst' => 'Выберите первый (если много результатов)',
        'ImportListCommentAuto' => 'Фильмы импортированы автоматически.',
        'ImportListCommentSite' => 'Вэбсайт: ',
        'ImportListCommentTitle' => 'Название: ',

        'ImportTellicoNotVideo' => 'Это не видеоколлеция Tellico',

        'MultiSiteTitle' => 'Использовать для поиска сайты',
        'MultiSiteUnused' => 'Неиспользуемые плагины',
        'MultiSiteUsed' => 'Использовать плагины',
        'MultiSiteLang' => 'Заполнить список Английскими плагинами',
        'MultiSiteEmptyError' => 'У вас пустой список сайтов',
        'MultiSiteClear' => 'Очистить список',

        'FieldsList' => {
            id => 'Общие: Идентификатор',
            title => 'Общее: Название',
            date => 'Общее: Дата',
            time => 'Общее: Длительность',
            director => 'Общее: Режиссёр',
            nat => 'Общее: Страна',
            age => 'Общее: Минимальный возраст',
            type => 'Общее: Жанр',
            image => 'Общее: Картинка',
            orig => 'Общее: Оригинальный заголовок',
            actors => 'Общее: Актеры',
            comment => 'Детали: Комментарии',
            synopsis => 'Общее: Описание',
            seen => 'Детали: Просмотрен',
            number => 'Детали: # носителей',
            rating => 'Детали: Рейтинг',
            format => 'Детали: Носитель',
            url => 'Детали: Web',
            place => 'Детали: Размещение',
            audio => 'Детали: Аудио',
            video => 'Детали: Видео формат',
            trailer => 'Детали : Видео файл',
            collection => 'Детали: Коллеция',
            rank => 'Детали: Rank',
            subt => 'Детали: Субтитры',
            borrower => 'Займ: Должник',
            lendDate => 'Займ: С ',
            history => 'Займ: История',
        },
        
        'DisplayOptionsTitle' => 'Отображать',
        'DisplayOptionsAll' => 'Выбрать все',
        'DisplayOptionsMain' => 'Основное',
        'DisplayOptionsActions' => 'Кнопки действий',
        'DisplayOptionsSearch' => 'Кнопки поиска',

        'GenresTitle' => 'Конвертация жанров',
        'GenresCategoryName' => 'Использовать жанр',
        'GenresCategoryMembers' => 'Заменить на',
        'GenresLoad' => 'Загрузить список',
        'GenresExport' => 'Сохранить список жанров в файл',
        'GenresModify' => 'Редактировать конвертацию',
    );
}
1;
